Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
kein world update mehr möglich
View unanswered posts
View posts from last 24 hours
View posts from last 7 days

 
Reply to topic    Gentoo Forums Forum Index Deutsches Forum (German)
View previous topic :: View next topic  
Author Message
7887
n00b
n00b


Joined: 21 Jan 2014
Posts: 12

PostPosted: Tue Jan 21, 2014 10:46 pm    Post subject: kein world update mehr möglich Reply with quote

hallo,


ich wollte vor ein paar wochen ein ("emerge --update --deep --with-bdeps=y --newuse world") ausführen und kann seit dann mein system nicht mehr aktualisieren.


die fehlermeldung :
Code:


These are the packages that would be merged, in order:

Calculating dependencies... done!
[ebuild     U  ] sys-libs/glibc-2.17 [2.16.0] USE="-nscd%"
[ebuild     U  ] sys-devel/gnuconfig-20130516 [20130111]
[ebuild  N     ] dev-libs/libyaml-0.1.4  USE="-doc -examples -static-libs {-test}"
[ebuild  N     ] dev-libs/libdaemon-0.14-r1  USE="-doc -examples -static-libs"
[ebuild  N     ] media-libs/jpeg-6b-r9
[ebuild  NS    ] app-text/docbook-sgml-dtd-4.1-r3 [3.0-r3]
[ebuild  NS    ] app-text/docbook-sgml-dtd-3.1-r3 [3.0-r3]
[ebuild  NS    ] app-text/docbook-sgml-dtd-4.0-r3 [3.0-r3]
[ebuild  N     ] app-text/docbook-xml-simple-dtd-4.1.2.4-r2
[ebuild     U  ] app-misc/pax-utils-0.7 [0.4] USE="-python%"
[ebuild     U  ] gnome-base/gnome-common-3.7.4 [3.6.0]
[ebuild     U  ] dev-libs/vala-common-0.22.1 [0.18.1]
[ebuild     U  ] dev-libs/gmp-5.1.2 [5.0.2_p1] USE="-pgo%"
[ebuild     U  ] dev-libs/mpfr-3.1.2-r1 [3.1.1]
[ebuild     U  ] dev-libs/libassuan-2.1.1 [2.1.0]
[ebuild     U  ] sys-apps/coreutils-8.21 [8.20]
[ebuild     U  ] dev-libs/expat-2.1.0-r3 [2.1.0-r2]
[ebuild     U  ] sys-apps/file-5.15 [5.12-r1] PYTHON_TARGETS="python2_7%* python3_3%* (-pypy2_0) -python2_6% -python3_2%"
[ebuild   R    ] dev-libs/boost-1.52.0-r6  PYTHON_TARGETS="python3_3* -python3_2*"
[ebuild     U  ] x11-libs/gnome-pty-helper-0.34.9 [0.34.2]
[ebuild     U  ] gnome-extra/gnome-user-docs-3.8.2 [2.32.0]
[ebuild     U  ] app-admin/logrotate-3.8.7 [3.8.6]
[ebuild     U  ] media-libs/lcms-2.5 [2.3]
[ebuild     U  ] dev-libs/libnl-3.2.23 [3.2.22] USE="-python%" PYTHON_TARGETS="python2_7%* python3_3%* -python2_6% -python3_2%"
[ebuild     U  ] sys-apps/kbd-1.15.5-r1 [1.15.3] USE="pam%*"
[ebuild     U  ] dev-lang/perl-5.16.3 [5.12.4-r1]
[ebuild  N     ] dev-perl/SGMLSpm-1.03-r6
[ebuild  N     ] sys-apps/lsb-release-1.4
[ebuild  N     ] dev-perl/JSON-2.530.0
[ebuild  N     ] virtual/perl-Getopt-Long-2.380.0-r2
[ebuild  N     ] dev-util/fix-la-relink-command-0.1.1
[ebuild  N     ] sys-libs/libcap-ng-0.7.3  USE="-python -static-libs"
[ebuild     U  ] dev-libs/libgamin-0.1.10-r4 [0.1.10-r3]
[ebuild     U  ] dev-libs/json-c-0.11 [0.9-r1] USE="-doc%"
[ebuild  N     ] dev-util/ragel-6.7-r1  USE="-vim-syntax"
[ebuild     U  ] app-admin/gamin-0.1.10-r1 [0.1.10]
[ebuild  N     ] app-admin/eselect-ruby-20100603
[ebuild  N     ] app-admin/eselect-cblas-0.1
[ebuild  N     ] dev-lang/ruby-1.8.7_p374  USE="berkdb gdbm ipv6 ncurses readline ssl -debug -doc -examples -libedit -rubytests -socks5 -threads -tk -xemacs"
[ebuild  N     ] dev-lang/ruby-2.0.0_p353  USE="berkdb gdbm ipv6 ncurses rdoc readline ssl -debug -doc -examples -rubytests -socks5 -tk -xemacs"
[ebuild     U  ] sys-block/thin-provisioning-tools-0.2.8 [0.1.5-r1]
[ebuild  N     ] dev-lang/ruby-1.9.3_p484  USE="berkdb gdbm ipv6 ncurses rdoc readline ssl yaml -debug -doc -examples -rubytests -socks5 -tk -xemacs"
[ebuild  N     ] dev-ruby/rubygems-2.0.3  USE="-server {-test}" RUBY_TARGETS="ruby18 ruby19 ruby20 -jruby"
[ebuild  N     ] virtual/rubygems-6  RUBY_TARGETS="(ruby20)"
[ebuild  N     ] virtual/rubygems-4  RUBY_TARGETS="(ruby19)"
[ebuild  N     ] virtual/rubygems-1  RUBY_TARGETS="(ruby18)"
[ebuild  N     ] dev-ruby/rake-0.9.6  USE="-doc {-test}" RUBY_TARGETS="ruby18 ruby19 ruby20 -jruby"
[ebuild  N     ] dev-ruby/json-1.8.0  USE="-doc {-test}" RUBY_TARGETS="ruby18 ruby19 ruby20 -jruby"
[ebuild  N     ] dev-ruby/racc-1.4.9  USE="-doc {-test}" RUBY_TARGETS="ruby18 ruby19 ruby20 -jruby"
[ebuild  N     ] dev-ruby/rdoc-4.0.1-r1  USE="-doc {-test}" RUBY_TARGETS="ruby18 ruby19 ruby20 -jruby"
[ebuild     U  ] dev-libs/gobject-introspection-common-1.36.0 [1.32.1]
[ebuild     U  ] virtual/man-0-r1 [0]
[ebuild  N     ] x11-apps/mesa-progs-8.1.0  USE="-egl -gles1 -gles2"
[ebuild  N     ] media-libs/libwebp-0.3.1  USE="gif jpeg opengl png tiff -experimental -static-libs -swap-16bit-csp"
[ebuild   R    ] dev-lang/python-2.7.5-r3  USE="berkdb*"
[ebuild  NS    ] dev-lang/python-3.3.2-r2 [2.7.5-r3, 3.2.5-r3] USE="gdbm ipv6 ncurses readline sqlite ssl threads xml -build -doc -examples -hardened -tk -wininst"
[ebuild     U  ] net-misc/curl-7.34.0-r1 [7.31.0]
[ebuild     U  ] x11-libs/pixman-0.32.4 [0.30.2] USE="-ssse3%"
[ebuild  N     ] app-crypt/p11-kit-0.13  USE="-debug"
[ebuild     U  ] sys-process/procps-3.3.8-r1 [3.3.6]
[ebuild  N     ] x11-apps/setxkbmap-1.3.0
[ebuild  N     ] media-fonts/cantarell-0.0.15  USE="X"
[ebuild  N     ] media-libs/sbc-1.1  USE="-static-libs"
[ebuild     U  ] dev-libs/libatasmart-0.19-r1 [0.19]
[ebuild  N     ] sys-apps/gptfdisk-0.8.6  USE="icu ncurses -static"
[ebuild  N     ] x11-apps/xhost-1.0.6  USE="ipv6"
[ebuild     U  ] media-libs/audiofile-0.3.6-r1 [0.3.5] USE="flac%*"
[ebuild  N     ] sci-libs/gsl-1.14  USE="-cblas-external"
[ebuild  N     ] media-libs/libraw-0.15.4  USE="jpeg lcms openmp -demosaic -examples -jpeg2k -static-libs"
[ebuild     U  ] sys-fs/fuse-2.9.3 [2.9.2] USE="-examples%"
[ebuild   R    ] dev-libs/libxml2-2.9.1-r1  PYTHON_TARGETS="python3_3* -python3_2*"
[ebuild   R    ] sys-apps/portage-2.2.7  PYTHON_TARGETS="python3_3* -python3_2*"
[ebuild   R    ] dev-python/pyxdg-0.25  PYTHON_TARGETS="python3_3* -python3_2*"
[ebuild   R    ] dev-python/setuptools-0.8-r1  PYTHON_TARGETS="python3_3* -python3_2*"
[ebuild   R    ] dev-python/dbus-python-1.2.0  PYTHON_TARGETS="python3_3* -python3_2*"
[ebuild   R    ] virtual/python-argparse-1  PYTHON_TARGETS="python3_3* -python3_2*"
[ebuild  N     ] net-libs/liboauth-1.0.1  USE="nss -bindist -curl -doc"
[ebuild  N     ] mail-filter/bogofilter-1.2.3  USE="berkdb -sqlite -tokyocabinet"
[ebuild     U  ] dev-util/gtk-builder-convert-2.24.22 [2.24.16]
[ebuild   R    ] sys-devel/gettext-0.18.2  USE="ncurses%*"
[ebuild   R    ] x11-proto/xcb-proto-1.8-r3  PYTHON_TARGETS="python3_3* -python3_2*"
[ebuild  N     ] app-text/docbook-xml-simple-dtd-1.0-r1
[ebuild   R    ] dev-python/numpy-1.7.1  PYTHON_TARGETS="python3_3* -python3_2*"
[ebuild     U  ] sys-devel/binutils-2.23.2 [2.23.1]
[ebuild   R    ] x11-libs/libxcb-1.9.1  PYTHON_TARGETS="python3_3* -python3_2*"
[ebuild     U  ] sys-apps/gawk-4.0.2 [4.0.1]
[ebuild     U  ] sys-apps/kmod-15-r1 [15]
[ebuild     U  ] app-text/iso-codes-3.45 [3.40]
[ebuild  N     ] dev-libs/libpwquality-1.2.3  USE="pam -python -static-libs" PYTHON_TARGETS="python2_7"
[ebuild     U  ] dev-util/dialog-1.2.20130928 [1.2.20121230]
[ebuild  N     ] dev-scheme/guile-1.8.8-r1  USE="deprecated nls regex threads -debug -debug-freelist -debug-malloc -discouraged -emacs -networking"
[ebuild  N     ] media-libs/libgphoto2-2.5.2-r1  USE="exif jpeg nls -doc -examples -gd -zeroconf" CAMERAS="ptp2 -adc65 -agfa_cl20 -aox -ax203 -barbie -canon -casio_qv -clicksmart310 -digigr8 -digita -dimagev -dimera3500 -directory -enigma13 -fuji -gsmart300 -hp215 -iclick -jamcam -jd11 -jl2005a -jl2005c -kodak_dc120 -kodak_dc210 -kodak_dc240 -kodak_dc3200 -kodak_ez200 -konica -konica_qm150 -largan -lg_gsm -mars -mustek -panasonic_coolshot -panasonic_dc1000 -panasonic_dc1580 -panasonic_l859 -pccam300 -pccam600 -pentax -polaroid_pdc320 -polaroid_pdc640 -polaroid_pdc700 -ricoh -ricoh_g3 -samsung -sierra -sipix_blink2 -sipix_web2 -smal -sonix -sony_dscf1 -sony_dscf55 -soundvision -spca50x -sq905 -st2205 -stv0674 -stv0680 -sx330z -topfield -toshiba_pdrm11 -tp6801"
[ebuild  N     ] media-gfx/exiv2-0.23-r1  USE="nls zlib -contrib -doc -examples -static-libs -xmp" LINGUAS="-de -es -fi -fr -pl -ru -sk"
[ebuild  N     ] app-text/recode-3.6_p17-r2  USE="nls -static-libs"
[ebuild  N     ] sys-apps/mlocate-0.26  USE="nls (-selinux)"
[ebuild  N     ] www-client/lynx-2.8.8_rc1  USE="bzip2 ipv6 nls ssl unicode -cjk -gnutls -idn"
[ebuild   R    ] sys-devel/gcc-4.7.3-r1  USE="-awt% (-gtk%*) (-lto%)"
[ebuild     U  ] sys-apps/help2man-1.43.3 [1.40.11]
[ebuild  N     ] app-text/docbook-sgml-utils-0.6.14-r1  USE="-jadetex"
[ebuild     U  ] x11-themes/gnome-backgrounds-3.8.1 [2.32.0]
[ebuild  N     ] app-i18n/enca-1.13-r3  USE="recode -doc"
[ebuild  N     ] media-video/gnome-video-effects-0.4.0
[ebuild  NS    ] sys-kernel/gentoo-sources-3.10.25 [3.10.7-r1, 3.10.17] USE="-build -deblob -experimental -symlink"
[ebuild   R    ] app-portage/mirrorselect-2.2.0.1  PYTHON_TARGETS="python3_3* -python3_2*"
[ebuild     U  ] sys-fs/lvm2-2.02.103 [2.02.97-r1] USE="-lvm2create_initrd%"
[ebuild     U  ] app-text/gnome-doc-utils-0.20.10-r1 [0.20.10] PYTHON_TARGETS="python2_7%* -python2_6%"
[ebuild   R    ] dev-python/pycairo-1.10.0-r4  PYTHON_TARGETS="python3_3* -python3_2*"
[ebuild     U  ] gnome-extra/yelp-xsl-3.8.1 [3.6.1]
[ebuild  N     ] x11-themes/gnome-icon-theme-symbolic-3.8.3
[ebuild     U  ] x11-themes/gnome-icon-theme-3.8.3 [3.6.2]
[ebuild  N     ] x11-themes/gnome-icon-theme-extras-3.6.2
[ebuild     U  ] dev-libs/glib-2.36.4-r1 [2.32.4-r1] PYTHON_TARGETS="python2_7%* -python2_6%"
[ebuild     U  ] dev-qt/qtcore-4.8.5-r1 [4.8.5]
[ebuild     U  ] x11-misc/shared-mime-info-1.2-r1 [1.0] USE="{-test%}"
[ebuild  NS    ] dev-lang/vala-0.22.1 [0.18.1] USE="vapigen {-test}"
[ebuild  N     ] dev-util/gdbus-codegen-2.36.4-r1  PYTHON_TARGETS="python2_7 python3_3 -python2_6 -python3_2"
[ebuild     U  ] dev-cpp/glibmm-2.36.2 [2.32.1]
[ebuild     U  ] dev-python/pygobject-2.28.6-r55 [2.28.6-r53]
[ebuild  N     ] media-libs/gexiv2-0.6.1  USE="introspection -static-libs" PYTHON_TARGETS="python2_7 python3_3 -python2_6 -python3_2"
[ebuild     U  ] dev-libs/gmime-2.6.19 [2.6.13] USE="-vala%"
[ebuild  NS    ] dev-lang/vala-0.20.1 [0.18.1] USE="vapigen {-test}"
[ebuild  N     ] media-gfx/graphite2-1.2.1  USE="-perl {-test}"
[ebuild  NS    ] media-libs/musicbrainz-5.0.1 [3.0.3] USE="-examples {-test}"
[ebuild     U  ] net-libs/libproxy-0.4.11-r1 [0.4.10-r1] PYTHON_TARGETS="python2_7%* -python2_6%"
[ebuild   R    ] dev-java/java-config-2.1.12-r1  PYTHON_TARGETS="python3_3* -python3_2*"
[ebuild     U  ] dev-libs/gobject-introspection-1.36.0-r1 [1.32.1] USE="cairo%*" PYTHON_SINGLE_TARGET="python2_7%*" PYTHON_TARGETS="python2_7%*"
[blocks b      ] <dev-libs/gobject-introspection-1.36 ("<dev-libs/gobject-introspection-1.36" is blocking dev-libs/glib-2.36.4-r1)
[blocks b      ] <dev-libs/gobject-introspection-1.36.0 ("<dev-libs/gobject-introspection-1.36.0" is blocking dev-libs/gobject-introspection-common-1.36.0)
[uninstall     ] dev-lang/vala-0.18.1
[blocks b      ] <dev-lang/vala-0.20.0 ("<dev-lang/vala-0.20.0" is blocking dev-libs/gobject-introspection-1.36.0-r1)
[ebuild     U  ] x11-libs/gdk-pixbuf-2.28.2 [2.26.4]
[ebuild     U  ] dev-libs/atk-2.8.0 [2.6.0] USE="{-test%}"
[ebuild  N     ] app-accessibility/at-spi2-core-2.8.0  USE="introspection"
[ebuild  N     ] media-libs/harfbuzz-0.9.23  USE="cairo glib graphite icu introspection truetype -static-libs"
[ebuild     U  ] dev-libs/libgusb-0.1.6 [0.1.4]
[ebuild     U  ] gnome-base/gsettings-desktop-schemas-3.8.2 [3.6.1]
[ebuild     U  ] net-libs/telepathy-glib-0.20.4 [0.20.1-r1]
[ebuild  NS    ] dev-python/pygobject-3.8.3 [2.28.6-r53] USE="cairo threads -examples {-test}" PYTHON_TARGETS="python2_7 python3_3 -python2_6 -python3_2"
[ebuild  N     ] dev-libs/json-glib-0.16.2  USE="introspection -debug"
[ebuild     U  ] gnome-base/libgtop-2.28.5 [2.28.4]
[ebuild  N     ] dev-libs/libgee-0.10.5  USE="introspection"
[ebuild  N     ] dev-libs/gjs-1.36.1  USE="cairo -examples {-test}"
[ebuild     U  ] app-text/poppler-0.24.5 [0.24.3]
[ebuild  N     ] sys-apps/accountsservice-0.6.34  USE="introspection -doc -systemd -vala"
[ebuild  NS    ] sys-fs/udisks-2.1.0 [1.0.4-r5] USE="gptfdisk introspection -cryptsetup -debug (-selinux) -systemd"
[ebuild  N     ] dev-libs/libgee-0.6.8  USE="introspection"
[ebuild  N     ] media-libs/memphis-0.2.3  USE="introspection -debug -doc -static-libs -vala"
[ebuild     U  ] x11-libs/pango-1.34.1 [1.30.1]
[ebuild     U  ] x11-misc/colord-1.0.3 [0.1.28] USE="-scanner%"
[ebuild  N     ] app-accessibility/at-spi2-atk-2.8.1  USE="{-test}"
[ebuild  N     ] net-im/telepathy-logger-0.8.0  USE="introspection {-test}"
[ebuild     U  ] dev-cpp/atkmm-2.22.7 [2.22.6]
[ebuild     U  ] net-libs/glib-networking-2.36.2 [2.32.3]
[ebuild  N     ] dev-python/pyatspi-2.8.0  PYTHON_TARGETS="python2_7 python3_3 -python2_6 -python3_2"
[ebuild  N     ] net-irc/telepathy-idle-0.1.16  USE="{-test}" PYTHON_SINGLE_TARGET="python2_7 -python2_6" PYTHON_TARGETS="python2_7 -python2_6"
[ebuild     U  ] x11-libs/gtk+-2.24.22 [2.24.17]
[ebuild  NS    ] media-libs/gst-plugins-base-1.0.10 [0.10.36] USE="X alsa introspection nls ogg orc pango theora vorbis -ivorbis"
[ebuild     U  ] net-wireless/bluez-4.101-r8 [4.101-r6] USE="-hid2hci%"
[ebuild  N     ] media-libs/cogl-1.14.1_pre20130901-r1  USE="introspection opengl pango -debug -examples -gles2 {-test}"
[ebuild     U  ] dev-cpp/pangomm-2.34.0 [2.28.4]
[ebuild     U  ] x11-libs/gtk+-3.8.7 [3.4.4]
[ebuild     U  ] gnome-base/librsvg-2.39.0 [2.36.4-r1]
[ebuild  NS    ] media-libs/gst-plugins-good-1.0.10 [0.10.31] USE="nls orc"
[ebuild  NS    ] media-libs/gst-plugins-ugly-1.0.10 [0.10.19] USE="nls orc"
[ebuild  NS    ] media-libs/gst-plugins-bad-1.0.10 [0.10.23-r1] USE="nls orc"
[ebuild  NS    ] media-plugins/gst-plugins-cdparanoia-1.0.10 [0.10.36]
[ebuild     U  ] dev-cpp/gtkmm-2.24.4 [2.24.2]
[ebuild  N     ] net-dns/avahi-0.6.31-r2  USE="dbus gdbm gtk introspection ipv6 qt4 -autoipd -bookmarks -doc -gtk3 -howl-compat -mdnsresponder-compat -mono -python {-test} -utils" PYTHON_TARGETS="python2_7 -python2_6"
[ebuild     U  ] dev-java/icedtea-bin-6.1.12.7 [6.1.12.6]
[ebuild  N     ] media-libs/clutter-1.14.6  USE="gtk introspection -debug -doc {-test}"
[ebuild  NS    ] gnome-base/gnome-desktop-3.8.4 [2.32.1] USE="introspection -debug"
[ebuild     U  ] gnome-base/gconf-3.2.6-r1 [2.32.4-r1] USE="-orbit%" PYTHON_TARGETS="python2_7%* -python2_6%"
[ebuild     U  ] gnome-base/dconf-0.16.1 [0.12.1] USE="{-test%}"
[ebuild     U  ] gnome-base/libgnomekbd-3.6.0 [2.32.0-r1] USE="introspection%*"
[ebuild     U  ] x11-themes/gnome-themes-standard-3.8.4 [3.4.2] USE="gtk%*"
[ebuild  NS    ] x11-libs/vte-0.34.9 [0.28.2-r204] USE="introspection -debug -glade"
[ebuild     U  ] dev-python/pygtk-2.24.0-r4 [2.24.0-r3]
[ebuild  NS    ] x11-libs/libwnck-3.4.7 [2.31.0] USE="introspection startup-notification -tools"
[ebuild  N     ] dev-libs/libpeas-1.8.1  USE="gtk python -gjs -glade -seed {-test}" PYTHON_TARGETS="python2_7 python3_3 -python2_6 -python3_2"
[ebuild  N     ] x11-libs/colord-gtk-0.1.25  USE="introspection -doc -vala"
[ebuild  NS    ] media-plugins/gst-plugins-flac-1.0.10 [0.10.31]
[ebuild  NS    ] media-plugins/gst-plugins-mad-1.0.10 [0.10.19]
[ebuild  NS    ] x11-libs/gtksourceview-3.8.2 [2.10.5-r2] USE="introspection -glade {-test}"
[ebuild  NS    ] media-plugins/gst-plugins-v4l2-1.0.10 [0.10.31] USE="udev"
[ebuild     U  ] gnome-extra/gucharmap-3.8.2 [3.6.1]
[ebuild     U  ] gnome-extra/nautilus-sendto-3.8.1 [2.32.0] USE="introspection%*"
[ebuild     U  ] gnome-extra/gnome-power-manager-3.8.2 [2.32.0-r3]
[ebuild     U  ] net-print/foomatic-filters-4.0.17-r1 [4.0.17]
[ebuild  NS    ] media-plugins/gst-plugins-faad-1.0.10 [0.10.23]
[ebuild  NS    ] media-plugins/gst-plugins-dvdread-1.0.10 [0.10.19]
[ebuild  NS    ] media-plugins/gst-plugins-x264-1.0.10 [0.10.19]
[ebuild  NS    ] media-plugins/gst-plugins-dts-1.0.10 [0.10.23] USE="orc"
[ebuild  NS    ] media-plugins/gst-plugins-a52dec-1.0.10 [0.10.19] USE="orc"
[ebuild  NS    ] media-plugins/gst-plugins-resindvd-1.0.10 [0.10.23]
[ebuild  NS    ] dev-cpp/gtkmm-3.8.1 [2.24.2] USE="X (-aqua) -doc -examples {-test} (-wayland)"
[ebuild  N     ] media-plugins/gst-plugins-jpeg-1.0.10
[ebuild  N     ] media-plugins/gst-plugins-vpx-1.0.10
[ebuild  NS    ] media-plugins/gst-plugins-taglib-1.0.10 [0.10.31]
[ebuild     U  ] sys-block/gparted-0.16.2 [0.14.1] USE="-f2fs%"
[ebuild  N     ] media-libs/clutter-gtk-1.4.4  USE="introspection -debug -examples"
[ebuild  N     ] media-libs/clutter-gst-2.0.8  USE="introspection -debug -examples"
[ebuild  N     ] app-accessibility/caribou-0.4.13  PYTHON_TARGETS="python2_7 -python2_6"
[ebuild     U  ] gnome-extra/gconf-editor-3.0.1-r1 [2.32.0]
[ebuild     U  ] gnome-extra/gnome-system-monitor-3.8.2.1-r1 [2.28.2-r1] USE="-systemd%"
[ebuild     U  ] media-gfx/eog-3.8.2 [2.32.1] USE="introspection%*"
[ebuild  N     ] x11-libs/mx-1.4.7  USE="dbus gtk introspection startup-notification -debug -glade"
[ebuild     U  ] dev-python/pygtksourceview-2.10.1-r1 [2.10.1] PYTHON_TARGETS="python2_7%* -python2_6%"
[ebuild     U  ] gnome-extra/gnome-screensaver-3.6.1 [2.30.2-r1] USE="-systemd%"
[ebuild     U  ] net-analyzer/gnome-nettool-3.8.1 [2.32.0]
[ebuild  N     ] sys-apps/systemd-208-r2  USE="acl filecaps firmware-loader gudev introspection kmod pam policykit tcpd -audit -cryptsetup -doc -gcrypt -http -lzma -python -qrcode (-selinux) {-test} -vanilla -xattr" PYTHON_SINGLE_TARGET="python2_7" PYTHON_TARGETS="python2_7"
[ebuild  N     ] sys-apps/gentoo-systemd-integration-2
[ebuild  N     ] app-i18n/ibus-1.5.2  USE="X dconf gconf gtk gtk3 introspection nls python -deprecated {-test} -vala" PYTHON_SINGLE_TARGET="python2_7 -python2_6" PYTHON_TARGETS="python2_7 -python2_6"
[ebuild     U  ] media-sound/pulseaudio-4.0 [2.1-r1] USE="qt4%* (-neon)"
[ebuild  NS    ] media-plugins/gst-plugins-pulse-1.0.10 [0.10.31]
[ebuild     U  ] net-libs/gtk-vnc-0.5.3 [0.5.2]
[ebuild     U  ] gnome-base/gnome-settings-daemon-3.8.6.1 [2.32.1-r2] USE="colord%* i18n%* short-touchpad-timeout%* udev%* -cups% (-openrc-force) (-packagekit) {-test%}" INPUT_DEVICES="-wacom%"
[ebuild     U  ] media-video/cheese-3.8.3 [2.32.0] USE="introspection%* -sendto% {-test%}"
[ebuild  N     ] gnome-extra/gnome-color-manager-3.8.3  USE="-clutter (-packagekit) -raw"
[ebuild     U  ] media-video/ffmpeg-1.0.8 [1.0.7]
[ebuild     U  ] gnome-base/gnome-session-3.8.4-r1 [2.32.1-r3] USE="-gconf% -systemd%"
[ebuild  NS    ] media-plugins/gst-plugins-mpeg2dec-1.0.10 [0.10.19]
[ebuild  NS    ] media-plugins/gst-plugins-meta-1.0-r1 [0.10-r8] USE="X a52 aac alsa cdda dts dvd flac mp3 mpeg ogg pulseaudio vorbis x264 -dv -dvb -ffmpeg -http -jack -lame -libass -libvisual -mms -opus -oss -taglib -theora -v4l -vcd (-vpx) -wavpack"
[ebuild     U  ] gnome-base/nautilus-3.8.2 [2.32.2.1-r2] USE="exif%* previewer%* -debug% (-packagekit) -sendto% -tracker%"
[ebuild     U  ] app-arch/file-roller-3.8.4-r2 [2.32.2] USE="(-packagekit)"
[ebuild     U  ] x11-terms/gnome-terminal-3.8.4 [2.32.1-r1] USE="nautilus%*"
[ebuild     U  ] app-cdr/brasero-3.8.0 [2.32.1-r1] USE="mp3%* (-packagekit) -tracker%"
[ebuild  N     ] app-crypt/gcr-3.8.2  USE="gtk introspection -debug {-test}"
[ebuild     U  ] gnome-base/gnome-keyring-3.8.2 [2.32.1-r1] USE="caps%* filecaps%* (-selinux)"
[blocks b      ] <gnome-base/gnome-keyring-3.3 ("<gnome-base/gnome-keyring-3.3" is blocking app-crypt/gcr-3.8.2)
[ebuild     U  ] gnome-base/libgnome-keyring-3.8.0 [2.32.0] USE="introspection%* -vala%"
[ebuild  N     ] app-crypt/libsecret-0.15-r1  USE="crypt introspection -debug {-test} -vala"
[ebuild     U  ] app-text/evince-3.8.3 [2.32.0-r4] USE="-xps%"
[ebuild   R    ] sys-auth/pambase-20120417-r3  USE="systemd*"
[ebuild     U  ] net-misc/openssh-6.4_p1-r1 [5.9_p1-r4] USE="-ldns%"
[ebuild  N     ] net-im/telepathy-mission-control-5.14.1  USE="gnome-keyring upower -connman -debug -networkmanager"
[ebuild     U  ] net-misc/vinagre-3.8.3 [2.30.3] USE="-rdp% -spice%"
[ebuild     U  ] dev-vcs/git-1.8.3.2-r1 [1.8.1.5-r1] PYTHON_SINGLE_TARGET="python2_7%* -python2_6%" PYTHON_TARGETS="python2_7%* -python2_6%"
[ebuild  NS    ] gnome-base/gnome-menus-3.8.1 [2.30.5-r1] USE="introspection -debug {-test}"
[uninstall     ] gnome-base/gnome-menus-2.30.5-r1
[blocks b      ] <gnome-base/gnome-menus-3.0.1-r1:0 ("<gnome-base/gnome-menus-3.0.1-r1:0" is blocking gnome-base/gnome-menus-3.8.1)
[ebuild  N     ] games-arcade/gnome-robots-3.8.2
[ebuild  N     ] games-puzzle/lightsoff-3.8.0
[ebuild  N     ] games-arcade/gnome-nibbles-3.8.1
[ebuild  N     ] games-board/gnome-chess-3.8.4
[ebuild  N     ] games-puzzle/gnome-tetravex-3.8.1
[ebuild  N     ] games-puzzle/gnome-sudoku-3.8.1  PYTHON_SINGLE_TARGET="python2_7 -python2_6" PYTHON_TARGETS="python2_7 -python2_6"
[ebuild  N     ] games-puzzle/swell-foop-3.8.2
[ebuild  N     ] games-board/four-in-a-row-3.8.1
[ebuild  N     ] games-board/gnome-mahjongg-3.8.1
[ebuild  N     ] games-board/gnome-mines-3.8.2
[ebuild  N     ] games-board/aisleriot-3.2.3.2-r1  USE="gnome -debug"
[ebuild  N     ] games-puzzle/quadrapassel-3.8.2
[ebuild  N     ] games-puzzle/gnome-klotski-3.8.2
[ebuild  N     ] games-board/iagno-3.8.3
[ebuild  N     ] games-board/tali-3.8.2
[ebuild  N     ] games-puzzle/five-or-more-3.8.2
[uninstall     ] gnome-extra/gnome-games-2.28.2
[blocks b      ] gnome-extra/gnome-games ("gnome-extra/gnome-games" is blocking games-puzzle/five-or-more-3.8.2, games-puzzle/lightsoff-3.8.0, games-puzzle/quadrapassel-3.8.2, games-board/tali-3.8.2, games-arcade/gnome-nibbles-3.8.1, games-board/gnome-chess-3.8.4, games-board/gnome-mahjongg-3.8.1, games-puzzle/gnome-sudoku-3.8.1, games-puzzle/swell-foop-3.8.2, games-puzzle/gnome-tetravex-3.8.1, games-board/iagno-3.8.3, games-board/four-in-a-row-3.8.1, games-puzzle/gnome-klotski-3.8.2, games-arcade/gnome-robots-3.8.2, games-board/gnome-mines-3.8.2)
[blocks b      ] <gnome-extra/gnome-games-3 ("<gnome-extra/gnome-games-3" is blocking games-board/aisleriot-3.2.3.2-r1)
[ebuild  N     ] gnome-extra/gnome-calculator-3.8.2
[uninstall     ] gnome-extra/gcalctool-5.32.2
[blocks b      ] gnome-extra/gnome-calculator ("gnome-extra/gnome-calculator" is blocking gnome-extra/gcalctool-5.32.2)
[blocks b      ] gnome-extra/gcalctool ("gnome-extra/gcalctool" is blocking gnome-extra/gnome-calculator-3.8.2)
[ebuild     U  ] net-libs/libsoup-2.42.3.1 [2.38.1]
[ebuild  NS    ] net-libs/webkit-gtk-2.0.4 [1.8.3-r201] USE="geoloc gstreamer introspection jit libsecret spell webgl (-aqua) -coverage -debug {-test}"
[ebuild  N     ] gnome-extra/sushi-3.8.1  USE="-office"
[ebuild     U  ] net-libs/libsoup-gnome-2.42.3.1 [2.38.1]
[blocks b      ] >=net-libs/libsoup-2.42 (">=net-libs/libsoup-2.42" is blocking net-libs/libsoup-gnome-2.38.1)
[ebuild     U  ] net-misc/networkmanager-0.9.8.8 [0.9.6.4] USE="wifi%* -systemd% {-test%}"
[ebuild  N     ] net-libs/rest-0.7.90  USE="gnome introspection {-test}"
[ebuild  N     ] net-libs/libsocialweb-0.25.21  USE="gnome introspection networkmanager vala -connman"
[ebuild     U  ] dev-libs/libgweather-3.8.3 [2.30.3] USE="introspection%*"
[ebuild     U  ] gnome-extra/zenity-3.8.0 [2.32.1] USE="webkit%* {-test%}"
[ebuild  N     ] x11-wm/mutter-3.8.4  USE="introspection -debug {-test}"
[ebuild     U  ] net-misc/vino-3.8.1-r1 [2.32.2-r2]
[ebuild     U  ] www-client/epiphany-3.8.2 [2.30.6-r1] USE="jit%*"
[ebuild  N     ] media-gfx/shotwell-0.14.1  LINGUAS="-af -ar -as -ast -bg -bn -ca -cs -da -de -el -en_GB -es -et -eu -fi -fr -gl -gu -he -hi -hr -hu -ia -id -it -ja -kk -kn -ko -lt -lv -mk -ml -mr -nb -nl -pa -pl -pt -pt_BR -ro -ru -sk -sl -sr -sv -ta -te -th -tr -uk -vi -zh_CN -zh_TW"
[ebuild  NS    ] gnome-extra/gtkhtml-4.6.6 [3.32.2]
[ebuild  N     ] sys-libs/libosinfo-0.2.7  USE="introspection vala {-test}"
[ebuild     U  ] x11-wm/metacity-2.34.13 [2.30.3]
[ebuild     U  ] app-crypt/seahorse-3.8.2 [2.32.0]
[ebuild     U  ] gnome-extra/yelp-3.8.1 [2.30.2-r200]
[ebuild     U  ] dev-libs/totem-pl-parser-3.4.5 [2.32.6-r3] USE="crypt%* {-test%}"
[ebuild     U  ] media-video/totem-3.8.2-r1 [2.32.0-r2] USE="introspection%* python* -flash% -grilo% {-test%} -zeitgeist%" PYTHON_SINGLE_TARGET="python2_7%* -python2_6%" PYTHON_TARGETS="python2_7%* -python2_6%"
[ebuild  N     ] media-libs/libchamplain-0.12.5  USE="gtk introspection -debug -vala"
[ebuild  N     ] net-libs/gssdp-0.14.6  USE="gtk introspection"
[ebuild  N     ] net-libs/gupnp-0.20.8  USE="introspection -connman -networkmanager" PYTHON_TARGETS="python2_7 -python2_6"
[ebuild  N     ] net-libs/gupnp-igd-0.2.1  USE="introspection -python"
[ebuild  N     ] net-libs/libnice-0.1.4  USE="upnp"
[ebuild  N     ] net-voip/telepathy-gabble-0.16.7  USE="jingle -gnutls {-test}"
[ebuild  N     ] net-im/telepathy-connection-managers-2-r1  USE="irc jabber -icq -msn -sip -yahoo -zeroconf"
[ebuild  N     ] media-plugins/gst-plugins-libnice-0.1.4-r100
[ebuild  N     ] net-libs/farstream-0.2.2  USE="introspection -msn {-test} -upnp"
[ebuild  N     ] net-libs/telepathy-farstream-0.6.0  USE="introspection -examples"
[ebuild  N     ] net-libs/gnome-online-accounts-3.8.5  USE="gnome introspection -debug -kerberos"
[ebuild     U  ] gnome-base/gvfs-1.16.4 [1.12.3-r1] USE="gnome-online-accounts%* gtk%* udisks* -gdu* -mtp% -systemd% {-test%}"
[ebuild     U  ] dev-libs/libgdata-0.14.0 [0.8.1-r2] USE="-static-libs% -vala%"
[ebuild     U  ] gnome-extra/evolution-data-server-3.8.5 [2.32.3-r3] USE="gnome-online-accounts%* gtk%* introspection%* vala%* -api-doc-extras%"
[ebuild  N     ] gnome-base/gnome-core-libs-3.8.0  USE="-cups -python"
[ebuild  N     ] dev-libs/folks-0.9.3  USE="eds socialweb telepathy -debug {-test} -tracker -utils -zeitgeist"
[ebuild  N     ] gnome-extra/gnome-contacts-3.8.3  USE="-v4l"
[ebuild     U  ] net-wireless/gnome-bluetooth-3.8.2.1 [2.32.0-r1]
[ebuild     U  ] gnome-extra/nm-applet-0.9.8.8 [0.9.6.4] USE="introspection%* -modemmanager%"
[ebuild     U  ] mail-client/evolution-3.8.5 [2.32.3-r1] USE="bogofilter%* gnome-online-accounts%* weather%* -highlight% -map% -spamassassin%"
[ebuild     U  ] media-sound/sound-juicer-3.5.1_pre20130826 [2.32.0-r1] USE="flac%* vorbis%*"
[ebuild  N     ] net-libs/libzapojit-0.0.3  USE="introspection"
[ebuild     U  ] app-editors/gedit-3.8.3 [2.30.4] USE="introspection%* python* {-test%} -zeitgeist%" PYTHON_TARGETS="python3_3%* -python3_2%"
[ebuild  N     ] net-im/empathy-3.8.6  USE="geoloc gnome gnome-online-accounts map spell v4l -debug {-test}"
[ebuild  N     ] app-misc/tracker-0.16.4  USE="exif flac gif gstreamer gtk iso jpeg libsecret miner-fs mp3 nautilus pdf tiff vorbis xml -cue (-eds) -firefox-bookmarks -gsf -iptc -laptop -networkmanager -playlist -rss {-test} -thunderbird -upnp-av -xine -xmp -xps"
[ebuild  N     ] gnome-extra/nautilus-tracker-tags-0.16.4
[ebuild  N     ] gnome-extra/gnome-documents-3.8.5
[ebuild     U  ] gnome-base/gnome-control-center-3.8.6 [2.32.1-r1] USE="bluetooth%* colord%* gnome-online-accounts%* i18n%* socialweb%* -cups% -kerberos% -modemmanager% -v4l%" INPUT_DEVICES="-wacom%"
[uninstall     ] gnome-extra/gnome-media-2.32.0-r1
[blocks b      ] gnome-extra/gnome-media[pulseaudio] ("gnome-extra/gnome-media[pulseaudio]" is blocking gnome-base/gnome-control-center-3.8.6)
[blocks b      ] <gnome-extra/gnome-media-2.32.0-r300 ("<gnome-extra/gnome-media-2.32.0-r300" is blocking gnome-base/gnome-control-center-3.8.6)
[ebuild     U  ] net-misc/networkmanager-openvpn-0.9.8.4 [0.9.6.0]
[ebuild     U  ] app-portage/layman-2.0.0-r1 [2.0.0]
[ebuild     U  ] net-misc/networkmanager-pptp-0.9.8.4 [0.9.6.0]
[ebuild     U  ] gnome-base/gdm-3.8.4-r3 [2.20.11-r1] USE="gnome-shell%* introspection%* systemd%* -audit% -debug% -fallback% -fprint% -plymouth% {-test%}"
[blocks b      ] <gnome-base/gdm-2.91.94 ("<gnome-base/gdm-2.91.94" is blocking gnome-base/gnome-control-center-3.8.6)
[ebuild  N     ] gnome-base/gnome-shell-3.8.4-r2  USE="bluetooth i18n networkmanager (-openrc-force)" PYTHON_TARGETS="python2_7 -python2_6"
[ebuild  N     ] gnome-extra/gnome-tweak-tool-3.8.1-r1  PYTHON_TARGETS="python2_7 -python2_6"
[ebuild  N     ] app-admin/eselect-gnome-shell-extensions-20120911
[ebuild  N     ] gnome-extra/gnome-shell-extensions-3.8.4  USE="-examples"
[ebuild  N     ] media-gfx/gnome-screenshot-3.8.3
[ebuild  N     ] app-admin/gnome-system-log-3.8.1
[ebuild  N     ] media-gfx/gnome-font-viewer-3.8.0
[ebuild  N     ] sys-apps/baobab-3.8.2
[ebuild  N     ] gnome-extra/gnome-search-tool-3.6.0
[ebuild  N     ] app-dicts/gnome-dictionary-3.8.0  USE="ipv6 -debug"
[uninstall     ] gnome-extra/gnome-utils-2.32.0-r2
[blocks b      ] <gnome-extra/gnome-utils-3.4 ("<gnome-extra/gnome-utils-3.4" is blocking app-admin/gnome-system-log-3.8.1, app-dicts/gnome-dictionary-3.8.0, media-gfx/gnome-font-viewer-3.8.0, sys-apps/baobab-3.8.2, gnome-extra/gnome-search-tool-3.6.0, media-gfx/gnome-screenshot-3.8.3)
[ebuild  N     ] gnome-base/gnome-extra-apps-3.8.0-r1  USE="games shotwell tracker"
[ebuild  N     ] gnome-base/gnome-core-apps-3.8.0  USE="bluetooth cdr -cups"
[uninstall     ] gnome-base/gnome-applets-2.32.1.1-r2
[blocks b      ] gnome-base/gnome-applets ("gnome-base/gnome-applets" is blocking gnome-base/gnome-core-apps-3.8.0)
[ebuild     U  ] gnome-base/gnome-3.8.0-r1 [2.32.1-r2] USE="bluetooth%* classic%* extras%* -flashback%"
[blocks B      ] sys-fs/udev ("sys-fs/udev" is blocking sys-apps/systemd-208-r2)
[blocks B      ] sys-apps/systemd ("sys-apps/systemd" is blocking sys-fs/udev-208)

!!! Multiple package instances within a single package slot have been pulled
!!! into the dependency graph, resulting in a slot conflict:

app-text/poppler:0

  (app-text/poppler-0.24.5::gentoo, ebuild scheduled for merge) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

  (app-text/poppler-0.24.3::gentoo, installed) pulled in by
    app-text/poppler:0/43=[cxx,jpeg,lcms,tiff,xpdf-headers(+)] required by (net-print/cups-filters-1.0.36-r1::gentoo, installed)


It may be possible to solve this problem by using package.mask to
prevent one of those packages from being selected. However, it is also
possible that conflicting dependencies exist such that they are
impossible to satisfy simultaneously.  If such a conflict exists in
the dependencies of two different packages, then those packages can
not be installed simultaneously.

For more information, see MASKED PACKAGES section in the emerge man
page or refer to the Gentoo Handbook.


 * Error: The above package list contains packages which cannot be
 * installed at the same time on the same system.

  (sys-apps/systemd-208-r2::gentoo, ebuild scheduled for merge) pulled in by
    sys-apps/systemd required by (gnome-base/gnome-settings-daemon-3.8.6.1::gentoo, ebuild scheduled for merge)
    >=sys-apps/systemd-207 required by (sys-apps/gentoo-systemd-integration-2::gentoo, ebuild scheduled for merge)
    >=sys-apps/systemd-31 required by (gnome-base/gnome-shell-3.8.4-r2::gentoo, ebuild scheduled for merge)
    >=sys-apps/systemd-44-r1[pam] required by (sys-auth/pambase-20120417-r3::gentoo, ebuild scheduled for merge)
    >=sys-apps/systemd-186[pam] required by (gnome-base/gdm-3.8.4-r3::gentoo, ebuild scheduled for merge)
    >=sys-apps/systemd-31 required by (gnome-base/gnome-control-center-3.8.6::gentoo, ebuild scheduled for merge)

  (sys-fs/udev-208::gentoo, installed) pulled in by
    >=sys-fs/udev-208[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,gudev?,introspection?,kmod?,selinux?,static-libs?] (>=sys-fs/udev-208[abi_x86_32(-),gudev,introspection,kmod]) required by (virtual/udev-208::gentoo, installed)
    sys-fs/udev required by @selected


For more information about Blocked Packages, please refer to the following
section of the Gentoo Linux x86 Handbook (architecture is irrelevant):

http://www.gentoo.org/doc/en/handbook/handbook-x86.xml?full=1#blocked



ich habe mal probiert das "neue" gnome zu installieren.ich habe es dann aber sein gelassen und würde gerne das alte gnome behalten.
Könnt ihr mir helfen und mir bitte sagen, was ich machen muss damit ich das alte gnome behalten kann und ich aber gleichzeitig weiter updates installieren kann?

Falls ihr noch irgendwelche infos braucht, sagt bitte bescheid.

Gruß und danke
Back to top
View user's profile Send private message
ChrisJumper
Advocate
Advocate


Joined: 12 Mar 2005
Posts: 2227
Location: Germany

PostPosted: Wed Jan 22, 2014 12:58 am    Post subject: Reply with quote

Hi 7887,

nun da gibt es jetzt verschiedene Wege. Wahrscheinlich hattest du vorher nicht systemd installiert und kannst dein System noch via openrc booten. Bei mir muss ich dafür den Kernel via grub lediglich ohne den Parameter init=/usr/lib/systemd/systemd booten.

Das würde ich als erstes machen, damit du dann systemd und die Useflags entfernen kannst. Allerdings bin ich mir nicht sicher ob du zuerst Gnome 3 entfernen solltest und dann Systemd, oder ob das auch anders herum geht oder ob es gar keine Rolle spielt.

Ich würde mir auf jeden Fall gdm-2.20.11-r1 wieder installieren zusammen mit Fluxbox oder ein anderen minimalen Desktop. Fluxbox auf jeden Fall so einrichten das du bei einem Rechtsklick mehr im Menue hast als nichts. ;)

Wenn der gdm läuft und Fluxbox mit einem reboot ohne systemd funktioniert hat (mach dir auf jeden Fall 2 Einträge in Grub zum Booten, einen für Systemd und einen für openrc, falls openrc doch Probleme beim starten macht...) würde ich anfangen die Gnome3 Pakete zu deinstallieren.

Da hast du verschiedene Methoden, entweder den Vorschlaghammer alle Gnome-Pakete entfernen und anschließend gnome-base/gnome-2.32.1-r2 neu zu installieren, so lange bis sich die Pakete nicht mehr gegenseitig blocken. Oder du verwendest die Liste...

...der Liste der Pakete welche du zum Gnome3 installieren in package.keywords eintragen musstest. Diese könntest du dann probeweiser verschieben löschen oder damit eine neue Liste erstellen der Pakete die du erst mal entfernen willst. Allerdings weiß ich nicht wie das System reagiert wenn bestimmte Gnome3-Pakete mittlerweile stable sind, dann solltest du die eventuell noch maskieren.

Eventuell stehst du dich auch besser wenn du ein Backup deiner Daten hast, indem du einfach dein Gentoo neu aufsetzt und ein Backup von deinem home- Verzeichnis machst oder verwendest.

Generell sollte das aber nicht so schwer werden. Die größte Unannehmlichkeit wird sein die Pakete zu entwirren. Bevor du das aber in Angriff nimmst würde ich mir schon überlegen welches DE du lieber nutzen möchtest. Wenn Gnome2 dir mehr zusagt als Gnome3, solltest du vielleicht zu einem Fork wechseln der noch ein update bekommt, oder XFCE4 oder x11-wm/enlightenment ausprobieren.

Dafür solltest du dir aber generell etwas mehr Zeit nehmen.


Wenn es dir aber nur um den Block geht..

..zum einen Systemd und udev:

Versuche mal zuerst systemd und udev wieder in Einklang zu bringen da sind verschiedene englische Threads die erklären das ab einer gewissen Version Systemd zwar ein udev mit installiert diese Teile aber selber zur Verfügung stellt. Demnach habe ich auf meinem System das Vollstäng mit systemd booted aktuell kein sys-fs/udev installiert, wohl aber virtual/udev-208 und die sys-fs/udev-init-scripts-26.

Bootest du schon aus Systemd heraus oder noch normal mit openrc? Das ist eine wichtige Information an dieser Stelle. Auch ob du weiterhin mit Systemd booten möchtest und einen alternative Desktop Umgebung nutzen möchtest, oder wieder zu OpenRC zurückkehren.


..zum anderen Poppler:

Code:
(app-text/poppler-0.24.3::gentoo, installed) pulled in by
    app-text/poppler:0/43=[cxx,jpeg,lcms,tiff,xpdf-headers(+)] required by (net-print/cups-filters-1.0.36-r1::gentoo, installed)


Das deute ich so das cups-filters 1.0.36-r1 nach einem app-text/poppler fragt das xpdf-headers gesetzt hat. Die neue Version 0.24.5 hat ein solches Useflag nicht mehr. Also entweder cups-filters entfernen und nachher neu zu emergen. Oder auf die unstabile Variante von net-print/cups-filters wechseln (1.0.43-r1).

Egal was du machst du solltest dir vorher die Zeit nehmen zu überlegen was du möchtest. Wenn du gnome 2.32 möchtest solltest du gome 3 entfernen und bei einer Nutzung von Gnome3 aber gnome-2.32 Pakete, sonst ziehen die immer wieder unerwünschte Abhängigkeiten in dein Update. Aber so wie es klingt sagt dir Gnome3 ja nicht zu. Ah eins noch, die Gnome2.32 Pakete wurden ja nicht aktualisiert, Aufgrund der Klagen meine ich irgendwo gelesen zu haben das der Gnome-Fallback-Modus in der Weiterentwicklung von Gnome-3 bestehen bleibt. Ob das jetzt aber eine alternative für dich ist? Ich weiß es nicht, habe das auch noch nicht ausprobiert. Allerdings hättest du damit aktuelle Pakete.

Dann würde ich eher ein anderes DE ausprobieren vielleicht auch KDE. Wenn du jetzt auf Systemd fährst, schau vorher mal in die anderen Threads wo Systemd Aussteiger ihre Erfahrungen schon niedergeschrieben haben, aber so wie ich das Konzept verstanden habe, kann ich halt Systemd installiert lassen, es beim Booten über den anderen Eintrag trotzdem umgehen.
Back to top
View user's profile Send private message
7887
n00b
n00b


Joined: 21 Jan 2014
Posts: 12

PostPosted: Thu Jan 23, 2014 11:19 am    Post subject: Reply with quote

hi chris,


erstmal danke für deine antwort.

ich kenne mich mit gentoo nicht so gut aus und wollte daher fragen, was du mir raten würdest.
verstehe ich dich richtig, dass wenn ich kein upgrade auf das neuste gnome mache, dass ich dann keine software aktualisierungen mehr installieren kann?
oder ist das auch mit gnome 2 noch möglich?

gruß
Back to top
View user's profile Send private message
poinck
n00b
n00b


Joined: 30 Oct 2013
Posts: 10

PostPosted: Thu Jan 23, 2014 11:35 pm    Post subject: Reply with quote

Du könntest MATE installieren; das ist ein Fork von der letzten stabilen Gnome 2 Version und bekommt auch Aktualisierungen. Zu MATE gibt es anscheinend aber bisher nur ein overlay:

Code:
layman -a mate


Ich selber nutze aber Gnome 3 und kann es kaum erwarten bis 3.10 nicht mehr hard masked ist. (o:
Back to top
View user's profile Send private message
ChrisJumper
Advocate
Advocate


Joined: 12 Mar 2005
Posts: 2227
Location: Germany

PostPosted: Thu Jan 23, 2014 11:57 pm    Post subject: Reply with quote

7887 wrote:

ich kenne mich mit gentoo nicht so gut aus und wollte daher fragen, was du mir raten würdest.
verstehe ich dich richtig, dass wenn ich kein upgrade auf das neuste gnome mache, dass ich dann keine software aktualisierungen mehr installieren kann?
oder ist das auch mit gnome 2 noch möglich?

gruß


Erstmal willkommen im Gentoo-Forum 7887,
ich habe noch gar nicht bemerkt das das dein erster Post war.

1. verstehe ich dich richtig, dass wenn ich kein upgrade auf das neuste gnome mache, dass ich dann keine software aktualisierungen mehr installieren kann?

Da habe ich mich unklar ausgedrückt. Ich meinte das, wen du ältere Pakete nicht entfernst (Pakete wie gnome-extra/gnome-media-2.32.0-r1), es dazu führen könnte das noch mehr Blocks auftreten. Das alte Gnome braucht bestimmte Bibliotheken einer kleineren Version und da kann es zu Problemen kommen weil dein Portage nicht weiß was du möchtest.

Aktuell ist eine Technik-Philosophie-Diskussion im Gange, bisher hat openrc seinen Dienst sehr gut vollzogen und sehr viele wollen mehr Fortschritt und ein alternatives Programm für den Initialisierungs Prozess. Systemd hat auch einige Nachteile, wird aber zum Beispiel von den Gnome3 Entwicklern bevorzugt weil sie dann "leichter" wie sie behaupten Betriebsystem-Dienste in ihren Desktop integrieren können. Beispiel Tiefschlaf und Aufwecken, die Lautstärke auch im Login-Manager (gdm) anzubieten und so einen zeug.

Ich reite nur auf dem Thema herum damit du den Unterschied Nachvollziehen kannst und bei einem einfachen entfernen nicht vor einem System stehst das gar nicht mehr bootet.

2. oder ist das auch mit gnome 2 noch möglich?
Mit Gnome 2 kannst du auf jeden Fall auch updates des Systems machen. Musst dafür langfristig aber Gnome3 (und höhere Versionen) Maskieren. Also emerge vorschreiben das du diese Pakte auf keinen Fall installieren möchtest. Der Nachteil: Die Code-Basis von gnome2 ist schlecht gepflegt und bekommt auch keine updates. So ganz sicher bin ich mir aber nicht. Zumal viele alte Projekte den Code als fork in eine neues Projekt genommen haben und da weiter Arbeiten. Eventuell mal nach Alternative für Gnome 2 suchen.

Wenn du Englisch kannst auch hier im Forum umsehen.

Vorerst würde ich dir empfehlen den Block zu beseitigen, dann gehen auch wieder die Updates. Dann würde ich den gnome 3 Fallback Modus mal anschauen und dann hier im Forum Quer lesen. Schau dir auch mal die anderen Desktop Umgebungen an, deren Homepage oder Videos bei Youtube. Wenn du eins hast das einen guten Eindruck macht (vielleicht KDE4) einfach aus einem aktuellen System heraus, probieren das System zu installieren.

3. Aber jetzt mal an die Arbeit:
Zuerst mal schauen wir mal nach ob dein System mit systemd oder openrc gebootet hat. Öffene ein Terminal und gib folgendes ein:

Code:
$ ps -A | head
  PID TTY          TIME CMD
    1 ?        00:00:00 systemd
    2 ?        00:00:00 kthreadd
    3 ?        00:00:00 ksoftirqd/0
    5 ?        00:00:00 kworker/0:0H


(Das Dollar Zeichen habe ich da nur, weil es sich um zu signalisieren das es sich um einen Nutzer handelt, statt dem root mit dem # Symbol)

Der Befehl ps -A gibt alle laufenden Prozesse aus die dein Nutzer sehen darf. Der waagerechte Stich ist die Pipe (Englisch für Rohr), diese gibt die Ausgabe des Vorherigen Befehls an den nächsten Befehl weiter, hier head welches lediglich die ersten Zeilen der Ausgabe ausgibt. Der Prozess mit der ID 1 also bei mir Systemd, ist immer der welcher gleich vom Kernel als erstes gestartet wurde somit die Initialisierung.

Steht bei dir 1 ? 00:00:00 init hast du ohne Systemd gestartet, also mit openrc.

Hast du eix installiert? Das ist ein schnelles nützliches Programm um zu schauen ob du ein bestimmtes Paket installiert hast.

Code:
$ eix eix
[I] app-portage/eix
     Available versions:  0.25.5 0.29.3 ~0.29.6 ~0.30.0 {clang debug +dep doc nls optimization security sqlite strong-optimization strong-security swap-remote tools zsh-completion LINGUAS="de ru"}
     Installed versions:  0.29.3(16:37:49 15.09.2013)(dep nls -clang -debug -doc -optimization -security -sqlite -strong-optimization -strong-security -swap-remote -tools -zsh-completion LINGUAS="de -ru")
     Homepage:            http://eix.berlios.de
     Description:         Search and query ebuilds, portage incl. local settings, ext. overlays, version changes, and more


Wenn dein System jetzt mit Systemd gestartet hat würde ich um den Block zu umgehen udev entfernen und dann Systemd auf den aktuellen Stand bringen.

Code:
# emerge -C sys-fs/udev


Code:
# emerge -u systemd


Damit ist dann der erste Update-Blocker weg.

Der zweite war app-text/poppler-0.24.5 oder genau gesagt net-print/cups-filters-1.0.36-r1, damit der Konflikt gelöst wird hilft glaube ich aktuell nur, auf die unstabile Version von cups-filters zurückzugreifen. Damit du diese installieren kannst musst du sie in /etc/portage/package.accept_keywords eintragen.

Wenn bei dir /etc/portage/package.accept_keywords eine Datei ist:
Code:
# echo "~net-print/cups-filters-1.0.43-r1" >> /etc/portage/package.accept_keywords


sonst, ist es ein Verzeichnis:
Code:
# echo "~net-print/cups-filters-1.0.43-r1" >> /etc/portage/package.accept_keywords/cups-filters


Die zwei > sind wichtig, bei nur einem wird die ganze Datei gelöscht und durch eine neue mit der Ausgabe erstellt. Bei zwei wird die Ausgabe von echo lediglich angehängt.

Danach ein emerge -u cups-filters und deine beiden Blocks sollten beim nächsten Update-Versuch nicht mehr blockieren. Bei mir muss ich auch noch das unstabile ghostscript-gpl in Version 9.10 installieren. Ich denke aber du hast es nicht, sonst hätte dies bei der Update Ausgabe schon dabei gestanden.

Wie zu sehen ist hat die Unstabile Version diese ~ Tilde, daher musste ich bei mir um das zu installieren auch einen Eintrag in package.accept_keywords vornehmen.

Code:
# eix ghostscript-gpl
[I] app-text/ghostscript-gpl
     Available versions:  9.04-r4 9.05-r1 ~9.05-r2 ~9.06 ~9.07 (~)9.10 {X bindist cups dbus djvu gtk idn jpeg2k static-libs LINGUAS="de ja ko zh_CN zh_TW"}
     Installed versions:  9.10(21:02:37 09.11.2013)(X cups dbus gtk -bindist -djvu -idn -static-libs LINGUAS="de -ja -ko -zh_CN -zh_TW")
     Homepage:            http://ghostscript.com/
     Description:         Ghostscript is an interpreter for the PostScript language and for PDF


Nachtrag: Ich habe im vorherigen Post immer von package.keywords gesprochen. Das ist aber schon überholt, jetzt heißt die Datei halt package.accept_keywords. Nicht das dich das verwirrt.

Wenn du jetzt kein Systemd hast, sondern noch mit init und dem openrc gebooted hast, ist der Aufwand wahrscheinlich kleiner Systemd zu installieren weil openrc noch installiert ist.

Wenn du mit openrc vertraut bist, ist systemd umständlicher. Wenn du aber beides nicht kennst, ist der Aufwand es zu verwenden gleich.

Ich schreibe mir den Mund fusselig, weil ich nicht weiß ob du dir das System selber installiert hast oder es nur übernommen hast. Update auf jeden Fall auch mal gnome-fallback, dann kannst du das Starten indem du bei gdm bevor du dein Passwort eingibst, auf Season klickst und dort Gnome Classic auswählst. Es hat keine Gnome-Shell und ein Startmenue und oben und unten die Balken. Und einen Desktop.

Code:
# eix gnome-fallback
[I] gnome-base/gnome-fallback
     Available versions:  (3.0) (~)3.6.2 3.8.0
       {cups}
     Installed versions:  3.8.0(3.0)(00:15:34 22.01.2014)(cups)
     Homepage:            https://wiki.gnome.org/GnomeFlashback
     Description:         Sub-meta package for GNOME 3 fallback mode


Edit: Der Vorschlag von poinck mit mate ist auch gut wenn du unbedingt weiter gnome 2 nutzen willst, es ist ein besagter fork des Projektes. layman wird dazu benutzt ein Overlay, also eine externe Paketquelle in Gentoo zu Verwalten beziehungsweise Einzubinden.


Last edited by ChrisJumper on Fri Jan 24, 2014 12:08 pm; edited 1 time in total
Back to top
View user's profile Send private message
7887
n00b
n00b


Joined: 21 Jan 2014
Posts: 12

PostPosted: Fri Jan 24, 2014 2:35 am    Post subject: Reply with quote

hey,


vielen dank für die ausführliche antwort!!
super nett von dir.

ich werde mich die tage ransetzen und melde mich dann wieder!
Back to top
View user's profile Send private message
7887
n00b
n00b


Joined: 21 Jan 2014
Posts: 12

PostPosted: Fri Jan 24, 2014 3:43 pm    Post subject: Reply with quote

hey,


ok danke

ich werde mich dann mal bisschen zu dem overlay einlesen.

habe dieses wochenende dann genug zu tun ;-)
Back to top
View user's profile Send private message
7887
n00b
n00b


Joined: 21 Jan 2014
Posts: 12

PostPosted: Wed Jan 29, 2014 2:44 pm    Post subject: Reply with quote

hi,

ich habe mich für systemd entschieden und mich an die howtows gehalten und das as du geschrieben hast.

leider habe ich jetzt "noch" mehr blocks als vorher.

wenn du zeit hättest dir das nochmal anzuschauen?

falls du keine zeit hast auch kein problem.

hier der log:

Code:

 # emerge --update --newuse --deep --with-bdeps=y @world
Calculating dependencies... done!
[ebuild     U  ] gnome-base/gsettings-desktop-schemas-3.8.2 [3.6.1]
[ebuild     U  ] x11-misc/shared-mime-info-1.2-r1 [1.0] USE="{-test%}"
[ebuild     U  ] xfce-base/libxfce4util-4.10.1 [4.10.0]
[ebuild     U  ] gnome-base/libgtop-2.28.5 [2.28.4]
[ebuild     U  ] sys-apps/help2man-1.43.3 [1.40.11]
[ebuild     U  ] gnome-extra/yelp-xsl-3.8.1 [3.6.1]
[ebuild     U  ] x11-themes/gnome-backgrounds-3.8.1 [2.32.0]
[ebuild  N     ] media-video/gnome-video-effects-0.4.0
[ebuild  NS    ] dev-python/pygobject-3.8.3 [2.28.6-r55] USE="cairo threads -examples {-test}" PYTHON_TARGETS="python2_7 python3_3 -python2_6 -python3_2"
[ebuild     U  ] xfce-base/garcon-0.2.1 [0.2.0]
[ebuild  N     ] x11-themes/gnome-icon-theme-symbolic-3.8.3
[ebuild     U  ] x11-themes/gnome-icon-theme-3.8.3 [3.6.2]
[ebuild  N     ] x11-themes/gnome-icon-theme-extras-3.6.2
[ebuild  NS    ] sys-kernel/gentoo-sources-3.10.25 [3.10.7-r1, 3.10.17] USE="-build -deblob -experimental -symlink"
[ebuild  N     ] app-accessibility/at-spi2-core-2.8.0  USE="introspection"
[ebuild     U  ] sys-fs/lvm2-2.02.103 [2.02.97-r1] USE="-lvm2create_initrd%"
[ebuild  N     ] app-accessibility/at-spi2-atk-2.8.1  USE="{-test}"
[ebuild     U  ] net-libs/telepathy-glib-0.20.4 [0.20.1-r1]
[ebuild  N     ] dev-libs/gjs-1.36.1  USE="cairo -examples {-test}"
[ebuild     U  ] dev-libs/libgusb-0.1.6 [0.1.4]
[ebuild  N     ] net-im/telepathy-logger-0.8.0  USE="introspection {-test}"
[ebuild  N     ] net-irc/telepathy-idle-0.1.16  USE="{-test}" PYTHON_SINGLE_TARGET="python2_7 -python2_6" PYTHON_TARGETS="python2_7 -python2_6"
[ebuild  N     ] dev-python/pyatspi-2.8.0  PYTHON_TARGETS="python2_7 python3_3 -python2_6 -python3_2"
[ebuild     U  ] app-text/gnome-doc-utils-0.20.10-r1 [0.20.10] PYTHON_TARGETS="python2_7%* -python2_6%"
[ebuild     U  ] net-wireless/bluez-4.101-r8 [4.101-r6] USE="-hid2hci%"
[ebuild  N     ] media-libs/memphis-0.2.3  USE="introspection -debug -doc -static-libs -vala"
[ebuild  N     ] media-gfx/graphite2-1.2.1  USE="-perl {-test}"
[ebuild  NS    ] media-libs/musicbrainz-5.0.1 [3.0.3] USE="-examples {-test}"
[ebuild  N     ] media-libs/harfbuzz-0.9.23  USE="cairo glib graphite icu introspection truetype -static-libs"
[ebuild     U  ] x11-libs/pango-1.34.1 [1.30.1]
[ebuild     U  ] x11-libs/gtk+-2.24.22 [2.24.17]
[ebuild  NS    ] media-libs/gst-plugins-base-1.0.10 [0.10.36] USE="X alsa introspection nls ogg orc pango theora vorbis -ivorbis"
[ebuild  N     ] media-libs/cogl-1.14.1_pre20130901-r1  USE="introspection opengl pango -debug -examples -gles2 {-test}"
[ebuild     U  ] dev-cpp/pangomm-2.34.0 [2.28.4]
[ebuild     U  ] gnome-base/librsvg-2.39.0 [2.36.4-r1]
[ebuild  NS    ] media-libs/gst-plugins-good-1.0.10 [0.10.31] USE="nls orc"
[ebuild  NS    ] media-libs/gst-plugins-bad-1.0.10 [0.10.23-r1] USE="nls orc"
[ebuild  NS    ] media-libs/gst-plugins-ugly-1.0.10 [0.10.19] USE="nls orc"
[ebuild  NS    ] media-plugins/gst-plugins-cdparanoia-1.0.10 [0.10.36]
[ebuild     U  ] dev-cpp/gtkmm-2.24.4 [2.24.2]
[ebuild  N     ] net-dns/avahi-0.6.31-r2  USE="dbus gdbm gtk introspection ipv6 qt4 -autoipd -bookmarks -doc -gtk3 -howl-compat -mdnsresponder-compat -mono -python {-test} -utils" PYTHON_TARGETS="python2_7 -python2_6"
[ebuild     U  ] dev-python/pygtk-2.24.0-r4 [2.24.0-r3]
[ebuild  NS    ] media-plugins/gst-plugins-flac-1.0.10 [0.10.31]
[ebuild  NS    ] media-plugins/gst-plugins-mad-1.0.10 [0.10.19]
[ebuild  NS    ] media-plugins/gst-plugins-v4l2-1.0.10 [0.10.31] USE="udev"
[ebuild  NS    ] media-plugins/gst-plugins-taglib-1.0.10 [0.10.31]
[ebuild  NS    ] media-plugins/gst-plugins-x264-1.0.10 [0.10.19]
[ebuild  NS    ] media-plugins/gst-plugins-dts-1.0.10 [0.10.23] USE="orc"
[ebuild  NS    ] media-plugins/gst-plugins-resindvd-1.0.10 [0.10.23]
[ebuild  NS    ] media-plugins/gst-plugins-faad-1.0.10 [0.10.23]
[ebuild  NS    ] media-plugins/gst-plugins-a52dec-1.0.10 [0.10.19] USE="orc"
[ebuild  NS    ] media-plugins/gst-plugins-dvdread-1.0.10 [0.10.19]
[ebuild  N     ] media-plugins/gst-plugins-jpeg-1.0.10
[ebuild  N     ] media-plugins/gst-plugins-vpx-1.0.10
[ebuild     U  ] xfce-extra/xfce4-notifyd-0.2.4 [0.2.2]
[ebuild     U  ] xfce-base/xfce4-appfinder-4.10.1 [4.10.0-r1]
[ebuild     U  ] xfce-base/xfwm4-4.10.1 [4.10.0-r1]
[ebuild     U  ] xfce-base/xfce4-panel-4.10.1 [4.10.0-r1]
[ebuild     U  ] dev-python/pygtksourceview-2.10.1-r1 [2.10.1] PYTHON_TARGETS="python2_7%* -python2_6%"
[ebuild     U  ] xfce-base/xfce4-settings-4.10.1 [4.10.0]
[ebuild     U  ] dev-libs/gmime-2.6.19-r1 [2.6.13] USE="-vala%"
[ebuild     U  ] net-print/foomatic-filters-4.0.17-r1 [4.0.17]
[ebuild  NS    ] gnome-base/gnome-menus-3.8.1 [2.30.5-r1] USE="introspection -debug {-test}"
[uninstall     ] gnome-base/gnome-menus-2.30.5-r1
[blocks b      ] <gnome-base/gnome-menus-3.0.1-r1:0 ("<gnome-base/gnome-menus-3.0.1-r1:0" is blocking gnome-base/gnome-menus-3.8.1)
[ebuild   R    ] sys-auth/polkit-0.112  USE="kde* systemd*"
[ebuild   R    ] sys-power/upower-0.9.21  USE="systemd*"
[ebuild     U  ] x11-misc/colord-1.0.3 [0.1.28] USE="systemd* -scanner%"
[ebuild   R    ] sys-fs/udisks-2.1.0  USE="systemd*"
[ebuild  N     ] sys-apps/accountsservice-0.6.34  USE="introspection systemd -doc -vala"
[ebuild     U  ] sys-block/gparted-0.16.2 [0.14.1] USE="kde* -f2fs%"
[ebuild     U  ] x11-libs/gtk+-3.8.7 [3.4.4]
[ebuild     U  ] gnome-base/gconf-3.2.6-r1 [2.32.4-r1] USE="-orbit%" PYTHON_TARGETS="python2_7%* -python2_6%"
[ebuild  N     ] media-libs/clutter-1.14.6  USE="gtk introspection -debug -doc {-test}"
[ebuild  NS    ] gnome-base/gnome-desktop-3.8.4 [2.32.1] USE="introspection -debug"
[ebuild     U  ] gnome-base/dconf-0.16.1 [0.12.1] USE="{-test%}"
[ebuild     U  ] gnome-base/libgnomekbd-3.6.0 [2.32.0-r1] USE="introspection%*"
[ebuild     U  ] x11-themes/gnome-themes-standard-3.8.4 [3.4.2] USE="gtk%*"
[ebuild  N     ] dev-libs/libpeas-1.8.1  USE="gtk python -gjs -glade -seed {-test}" PYTHON_TARGETS="python2_7 python3_3 -python2_6 -python3_2"
[ebuild  NS    ] x11-libs/vte-0.34.9 [0.28.2-r204] USE="introspection -debug -glade"
[ebuild  NS    ] x11-libs/libwnck-3.4.7 [2.31.0] USE="introspection startup-notification -tools"
[ebuild  NS    ] x11-libs/gtksourceview-3.8.2 [2.10.5-r2] USE="introspection -glade {-test}"
[ebuild  N     ] x11-libs/colord-gtk-0.1.25  USE="introspection -doc -vala"
[ebuild     U  ] gnome-extra/gucharmap-3.8.2 [3.6.1]
[ebuild     U  ] gnome-extra/nautilus-sendto-3.8.1 [2.32.0] USE="introspection%*"
[ebuild     U  ] gnome-extra/gnome-power-manager-3.8.2 [2.32.0-r3]
[ebuild     U  ] net-analyzer/gnome-nettool-3.8.1 [2.32.0]
[ebuild  NS    ] dev-cpp/gtkmm-3.8.1 [2.24.2] USE="X (-aqua) -doc -examples {-test} (-wayland)"
[ebuild  N     ] media-libs/clutter-gtk-1.4.4  USE="introspection -debug -examples"
[ebuild  N     ] media-libs/clutter-gst-2.0.8  USE="introspection -debug -examples"
[ebuild  N     ] app-i18n/ibus-1.5.2  USE="X dconf gconf gtk gtk3 introspection nls python -deprecated {-test} -vala" PYTHON_SINGLE_TARGET="python2_7 -python2_6" PYTHON_TARGETS="python2_7 -python2_6"
[ebuild     U  ] media-gfx/eog-3.8.2 [2.32.1] USE="introspection%*"
[ebuild  N     ] x11-libs/mx-1.4.7  USE="dbus gtk introspection startup-notification -debug -glade"
[ebuild  N     ] app-accessibility/caribou-0.4.13  PYTHON_TARGETS="python2_7 -python2_6"
[ebuild     U  ] gnome-extra/gnome-system-monitor-3.8.2.1-r1 [2.28.2-r1] USE="systemd%*"
[ebuild     U  ] gnome-extra/gconf-editor-3.0.1-r1 [2.32.0]
[ebuild     U  ] gnome-extra/gnome-screensaver-3.6.1 [2.30.2-r1] USE="systemd%*"
[ebuild     U  ] xfce-base/xfce4-session-4.10.1 [4.10.0-r1] USE="systemd%*"
[ebuild     U  ] media-sound/pulseaudio-4.0 [2.1-r1] USE="qt4%* systemd* (-neon)"
[ebuild  NS    ] media-plugins/gst-plugins-pulse-1.0.10 [0.10.31]
[ebuild     U  ] net-libs/gtk-vnc-0.5.3 [0.5.2]
[ebuild     U  ] media-video/ffmpeg-1.0.8 [1.0.7]
[ebuild     U  ] gnome-base/gnome-settings-daemon-3.8.6.1 [2.32.1-r2] USE="colord%* i18n%* short-touchpad-timeout%* udev%* -cups% (-openrc-force) (-packagekit) {-test%}" INPUT_DEVICES="-wacom%"
[ebuild     U  ] media-video/cheese-3.8.3 [2.32.0] USE="introspection%* -sendto% {-test%}"
[ebuild  N     ] gnome-extra/gnome-color-manager-3.8.3  USE="-clutter (-packagekit) -raw"
[ebuild     U  ] gnome-base/gnome-session-3.8.4-r1 [2.32.1-r3] USE="systemd%* -gconf%"
[ebuild  NS    ] media-plugins/gst-plugins-mpeg2dec-1.0.10 [0.10.19]
[ebuild  NS    ] media-plugins/gst-plugins-meta-1.0-r1 [0.10-r8] USE="X a52 aac alsa cdda dts dvd flac mp3 mpeg ogg pulseaudio vorbis x264 -dv -dvb -ffmpeg -http -jack -lame -libass -libvisual -mms -opus -oss -taglib -theora -v4l -vcd (-vpx) -wavpack"
[ebuild  rR    ] kde-base/kdelibs-4.11.2-r1
[ebuild     U  ] net-libs/libproxy-0.4.11-r1 [0.4.10-r1] USE="kde*" PYTHON_TARGETS="python2_7%* -python2_6%"
[ebuild     U  ] www-plugins/adobe-flash-11.2.202.335 [11.2.202.332] USE="kde*"
[ebuild   R    ] media-video/vlc-2.0.7  USE="kde*"
[ebuild   R    ] app-arch/p7zip-9.20.1-r4  USE="kde*"
[ebuild     U  ] net-libs/glib-networking-2.36.2 [2.32.3]
[ebuild     U  ] gnome-base/nautilus-3.8.2 [2.32.2.1-r2] USE="exif%* previewer%* -debug% (-packagekit) -sendto% -tracker%"
[ebuild     U  ] x11-terms/gnome-terminal-3.8.4 [2.32.1-r1] USE="nautilus%*"
[ebuild     U  ] app-arch/file-roller-3.8.4-r2 [2.32.2] USE="(-packagekit)"
[ebuild     U  ] app-cdr/brasero-3.8.0 [2.32.1-r1] USE="mp3%* (-packagekit) -tracker%"
[ebuild  N     ] app-crypt/gcr-3.8.2  USE="gtk introspection -debug {-test}"
[ebuild     U  ] gnome-base/gnome-keyring-3.8.2 [2.32.1-r1] USE="caps%* filecaps%* (-selinux)"
[blocks b      ] <gnome-base/gnome-keyring-3.3 ("<gnome-base/gnome-keyring-3.3" is blocking app-crypt/gcr-3.8.2)
[ebuild     U  ] gnome-base/libgnome-keyring-3.8.0 [2.32.0] USE="introspection%* -vala%"
[ebuild  N     ] app-crypt/libsecret-0.15-r1  USE="crypt introspection -debug {-test} -vala"
[ebuild     U  ] app-text/evince-3.8.3 [2.32.0-r4] USE="-xps%"
[ebuild  N     ] net-im/telepathy-mission-control-5.14.1  USE="gnome-keyring upower -connman -debug -networkmanager"
[ebuild     U  ] net-misc/vinagre-3.8.3 [2.30.3] USE="-rdp% -spice%"
[ebuild     U  ] dev-vcs/git-1.8.3.2-r1 [1.8.1.5-r1] PYTHON_SINGLE_TARGET="python2_7%* -python2_6%" PYTHON_TARGETS="python2_7%* -python2_6%"
[ebuild     U  ] app-portage/layman-2.0.0-r1 [2.0.0]
[ebuild  N     ] gnome-extra/gnome-calculator-3.8.2
[uninstall     ] gnome-extra/gcalctool-5.32.2
[blocks b      ] gnome-extra/gnome-calculator ("gnome-extra/gnome-calculator" is blocking gnome-extra/gcalctool-5.32.2)
[blocks b      ] gnome-extra/gcalctool ("gnome-extra/gcalctool" is blocking gnome-extra/gnome-calculator-3.8.2)
[ebuild  N     ] games-puzzle/lightsoff-3.8.0
[ebuild  N     ] games-puzzle/quadrapassel-3.8.2
[ebuild  N     ] games-board/gnome-chess-3.8.4
[ebuild  N     ] games-puzzle/swell-foop-3.8.2
[ebuild  N     ] games-board/aisleriot-3.2.3.2-r1  USE="gnome -debug"
[ebuild  N     ] games-board/iagno-3.8.3
[ebuild  N     ] games-puzzle/gnome-tetravex-3.8.1
[ebuild  N     ] games-board/four-in-a-row-3.8.1
[ebuild  N     ] games-puzzle/gnome-sudoku-3.8.1  PYTHON_SINGLE_TARGET="python2_7 -python2_6" PYTHON_TARGETS="python2_7 -python2_6"
[ebuild  N     ] games-arcade/gnome-nibbles-3.8.1
[ebuild  N     ] games-board/gnome-mines-3.8.2
[ebuild  N     ] games-puzzle/gnome-klotski-3.8.2
[ebuild  N     ] games-board/gnome-mahjongg-3.8.1
[ebuild  N     ] games-puzzle/five-or-more-3.8.2
[ebuild  N     ] games-arcade/gnome-robots-3.8.2
[ebuild  N     ] games-board/tali-3.8.2
[uninstall     ] gnome-extra/gnome-games-2.28.2
[blocks b      ] gnome-extra/gnome-games ("gnome-extra/gnome-games" is blocking games-board/gnome-mahjongg-3.8.1, games-puzzle/lightsoff-3.8.0, games-board/four-in-a-row-3.8.1, games-arcade/gnome-robots-3.8.2, games-puzzle/five-or-more-3.8.2, games-board/gnome-chess-3.8.4, games-puzzle/swell-foop-3.8.2, games-puzzle/quadrapassel-3.8.2, games-board/iagno-3.8.3, games-arcade/gnome-nibbles-3.8.1, games-puzzle/gnome-tetravex-3.8.1, games-board/gnome-mines-3.8.2, games-puzzle/gnome-sudoku-3.8.1, games-board/tali-3.8.2, games-puzzle/gnome-klotski-3.8.2)
[blocks b      ] <gnome-extra/gnome-games-3 ("<gnome-extra/gnome-games-3" is blocking games-board/aisleriot-3.2.3.2-r1)
[ebuild     U  ] net-libs/libsoup-2.42.3.1 [2.38.1]
[ebuild  NS    ] net-libs/webkit-gtk-2.0.4 [1.8.3-r201] USE="geoloc gstreamer introspection jit libsecret spell webgl (-aqua) -coverage -debug {-test}"
[ebuild  N     ] gnome-extra/sushi-3.8.1  USE="-office"
[ebuild     U  ] net-libs/libsoup-gnome-2.42.3.1 [2.38.1]
[blocks b      ] >=net-libs/libsoup-2.42 (">=net-libs/libsoup-2.42" is blocking net-libs/libsoup-gnome-2.38.1)
[ebuild     U  ] net-misc/networkmanager-0.9.8.8 [0.9.6.4] USE="systemd%* wifi%* (-consolekit*) {-test%}"
[ebuild  N     ] net-libs/rest-0.7.90  USE="gnome introspection {-test}"
[ebuild     U  ] dev-libs/libgweather-3.8.3 [2.30.3] USE="introspection%*"
[ebuild  N     ] net-libs/libsocialweb-0.25.21  USE="gnome introspection networkmanager vala -connman"
[ebuild  N     ] net-libs/gssdp-0.14.6  USE="gtk introspection"
[ebuild     U  ] gnome-extra/zenity-3.8.0 [2.32.1] USE="webkit%* {-test%}"
[ebuild  N     ] x11-wm/mutter-3.8.4  USE="introspection -debug {-test}"
[ebuild     U  ] app-crypt/seahorse-3.8.2 [2.32.0]
[ebuild     U  ] gnome-extra/yelp-3.8.1 [2.30.2-r200]
[ebuild     U  ] dev-libs/totem-pl-parser-3.4.5 [2.32.6-r3] USE="crypt%* {-test%}"
[ebuild     U  ] media-video/totem-3.8.2-r1 [2.32.0-r2] USE="introspection%* python* -flash% -grilo% {-test%} -zeitgeist%" PYTHON_SINGLE_TARGET="python2_7%* -python2_6%" PYTHON_TARGETS="python2_7%* -python2_6%"
[ebuild  N     ] media-libs/libchamplain-0.12.5  USE="gtk introspection -debug -vala"
[ebuild  N     ] net-libs/gupnp-0.20.8  USE="introspection -connman -networkmanager" PYTHON_TARGETS="python2_7 -python2_6"
[ebuild  N     ] net-libs/gupnp-igd-0.2.2-r1  USE="introspection -python" PYTHON_TARGETS="python2_7"
[ebuild  N     ] net-libs/libnice-0.1.4  USE="upnp"
[ebuild  N     ] net-voip/telepathy-gabble-0.16.7  USE="jingle -gnutls {-test}"
[ebuild  N     ] net-im/telepathy-connection-managers-2-r1  USE="irc jabber -icq -msn -sip -yahoo -zeroconf"
[ebuild  N     ] media-plugins/gst-plugins-libnice-0.1.4-r100
[ebuild  N     ] net-libs/farstream-0.2.2  USE="introspection -msn {-test} -upnp"
[ebuild  N     ] net-libs/telepathy-farstream-0.6.0  USE="introspection -examples"
[ebuild     U  ] net-misc/vino-3.8.1-r1 [2.32.2-r2]
[ebuild  N     ] media-gfx/shotwell-0.14.1  LINGUAS="-af -ar -as -ast -bg -bn -ca -cs -da -de -el -en_GB -es -et -eu -fi -fr -gl -gu -he -hi -hr -hu -ia -id -it -ja -kk -kn -ko -lt -lv -mk -ml -mr -nb -nl -pa -pl -pt -pt_BR -ro -ru -sk -sl -sr -sv -ta -te -th -tr -uk -vi -zh_CN -zh_TW"
[ebuild     U  ] www-client/epiphany-3.8.2 [2.30.6-r1] USE="jit%*"
[ebuild     U  ] x11-wm/metacity-2.34.13 [2.30.3]
[ebuild  N     ] sys-libs/libosinfo-0.2.7  USE="introspection vala {-test}"
[ebuild  NS    ] gnome-extra/gtkhtml-4.6.6 [3.32.2]
[ebuild  N     ] net-libs/gnome-online-accounts-3.8.5  USE="gnome introspection -debug -kerberos"
[ebuild     U  ] gnome-base/gvfs-1.16.4 [1.12.3-r1] USE="gnome-online-accounts%* gtk%* systemd%* udisks* -gdu* -mtp% {-test%}"
[ebuild  N     ] gnome-base/gnome-core-libs-3.8.0  USE="-cups -python"
[ebuild     U  ] dev-libs/libgdata-0.14.0 [0.8.1-r2] USE="-static-libs% -vala%"
[ebuild     U  ] gnome-extra/evolution-data-server-3.8.5 [2.32.3-r3] USE="gnome-online-accounts%* gtk%* introspection%* vala%* -api-doc-extras%"
[ebuild  N     ] dev-libs/folks-0.9.3  USE="eds socialweb telepathy -debug {-test} -tracker -utils -zeitgeist"
[ebuild  N     ] gnome-extra/gnome-contacts-3.8.3  USE="-v4l"
[ebuild  N     ] net-im/empathy-3.8.6  USE="geoloc gnome gnome-online-accounts map spell v4l -debug {-test}"
[ebuild     U  ] app-editors/gedit-3.8.3 [2.30.4] USE="introspection%* python* {-test%} -zeitgeist%" PYTHON_TARGETS="python3_3%* -python3_2%"
[ebuild     U  ] net-wireless/gnome-bluetooth-3.8.2.1 [2.32.0-r1]
[ebuild     U  ] gnome-extra/nm-applet-0.9.8.8 [0.9.6.4] USE="introspection%* -modemmanager%"
[ebuild     U  ] mail-client/evolution-3.8.5 [2.32.3-r1] USE="bogofilter%* gnome-online-accounts%* weather%* -highlight% -map% -spamassassin%"
[ebuild     U  ] media-sound/sound-juicer-3.5.1_pre20130826 [2.32.0-r1] USE="flac%* vorbis%*"
[ebuild  N     ] net-libs/libzapojit-0.0.3  USE="introspection"
[ebuild  N     ] app-misc/tracker-0.16.4  USE="exif flac gif gstreamer gtk iso jpeg libsecret miner-fs mp3 nautilus pdf tiff vorbis xml -cue (-eds) -firefox-bookmarks -gsf -iptc -laptop -networkmanager -playlist -rss {-test} -thunderbird -upnp-av -xine -xmp -xps"
[ebuild  N     ] gnome-extra/nautilus-tracker-tags-0.16.4
[ebuild  N     ] gnome-extra/gnome-documents-3.8.5
[ebuild     U  ] gnome-base/gnome-control-center-3.8.6 [2.32.1-r1] USE="bluetooth%* colord%* gnome-online-accounts%* i18n%* socialweb%* -cups% -kerberos% -modemmanager% -v4l%" INPUT_DEVICES="-wacom%"
[uninstall     ] gnome-extra/gnome-media-2.32.0-r1
[blocks b      ] gnome-extra/gnome-media[pulseaudio] ("gnome-extra/gnome-media[pulseaudio]" is blocking gnome-base/gnome-control-center-3.8.6)
[blocks b      ] <gnome-extra/gnome-media-2.32.0-r300 ("<gnome-extra/gnome-media-2.32.0-r300" is blocking gnome-base/gnome-control-center-3.8.6)
[ebuild  N     ] gnome-base/gnome-core-apps-3.8.0  USE="bluetooth cdr -cups"
[ebuild     U  ] net-misc/networkmanager-pptp-0.9.8.4 [0.9.6.0]
[ebuild     U  ] net-misc/networkmanager-openvpn-0.9.8.4 [0.9.6.0]
[ebuild     U  ] xfce-base/thunar-1.6.3 [1.6.2]
[uninstall     ] gnome-base/gnome-applets-2.32.1.1-r2
[blocks b      ] gnome-base/gnome-applets ("gnome-base/gnome-applets" is blocking gnome-base/gnome-core-apps-3.8.0)
[ebuild  N     ] gnome-base/gnome-shell-3.8.4-r2  USE="bluetooth i18n networkmanager (-openrc-force)" PYTHON_TARGETS="python2_7 -python2_6"
[ebuild     U  ] gnome-base/gdm-3.8.4-r3 [2.20.11-r1] USE="gnome-shell%* introspection%* systemd%* -audit% -debug% -fallback% -fprint% -plymouth% {-test%}"
[blocks b      ] <gnome-base/gdm-2.91.94 ("<gnome-base/gdm-2.91.94" is blocking gnome-base/gnome-control-center-3.8.6)
[ebuild  N     ] app-admin/eselect-gnome-shell-extensions-20120911
[ebuild  N     ] gnome-extra/gnome-tweak-tool-3.8.1-r1  PYTHON_TARGETS="python2_7 -python2_6"
[ebuild  N     ] gnome-extra/gnome-shell-extensions-3.8.4  USE="-examples"
[ebuild  N     ] app-admin/gnome-system-log-3.8.1
[ebuild  N     ] media-gfx/gnome-screenshot-3.8.3
[ebuild  N     ] sys-apps/baobab-3.8.2
[ebuild  N     ] media-gfx/gnome-font-viewer-3.8.0
[ebuild  N     ] app-dicts/gnome-dictionary-3.8.0  USE="ipv6 -debug"
[ebuild  N     ] gnome-extra/gnome-search-tool-3.6.0
[uninstall     ] gnome-extra/gnome-utils-2.32.0-r2
[blocks b      ] <gnome-extra/gnome-utils-3.4 ("<gnome-extra/gnome-utils-3.4" is blocking app-dicts/gnome-dictionary-3.8.0, sys-apps/baobab-3.8.2, media-gfx/gnome-screenshot-3.8.3, app-admin/gnome-system-log-3.8.1, media-gfx/gnome-font-viewer-3.8.0, gnome-extra/gnome-search-tool-3.6.0)
[ebuild  N     ] gnome-base/gnome-extra-apps-3.8.0-r1  USE="games shotwell tracker"
[ebuild     U  ] gnome-base/gnome-3.8.0-r1 [2.32.1-r2] USE="bluetooth%* classic%* extras%* -flashback%"

>>> Verifying ebuild manifests
>>> Running pre-merge checks for x11-misc/colord-1.0.3
>>> Running pre-merge checks for kde-base/kdelibs-4.11.2-r1
>>> Running pre-merge checks for net-libs/webkit-gtk-2.0.4
>>> Running pre-merge checks for net-misc/networkmanager-0.9.8.8
 * Determining the location of the kernel source code
 * Found kernel source directory:
 *     /usr/src/linux
 * Found kernel object directory:
 *     /lib/modules/3.10.17-gentoo/build
 * Found sources for kernel version:
 *     3.10.17-gentoo
 * Checking for SYSFS_DEPRECATED support ...                                                                                                                     [ ok ]

>>> Emerging (1 of 207) gnome-base/gsettings-desktop-schemas-3.8.2
 * gsettings-desktop-schemas-3.8.2.tar.xz SHA256 SHA512 WHIRLPOOL size ;-) ...                                                                                   [ ok ]
>>> Unpacking source...
>>> Unpacking gsettings-desktop-schemas-3.8.2.tar.xz to /var/tmp/portage/gnome-base/gsettings-desktop-schemas-3.8.2/work
>>> Source unpacked in /var/tmp/portage/gnome-base/gsettings-desktop-schemas-3.8.2/work
>>> Preparing source in /var/tmp/portage/gnome-base/gsettings-desktop-schemas-3.8.2/work/gsettings-desktop-schemas-3.8.2 ...
 * Fixing OMF Makefiles ...                                                                                                                                      [ ok ]
 * Disabling deprecation warnings ...                                                                                                                            [ ok ]
 * Running elibtoolize in: gsettings-desktop-schemas-3.8.2/
>>> Source prepared.
>>> Configuring source in /var/tmp/portage/gnome-base/gsettings-desktop-schemas-3.8.2/work/gsettings-desktop-schemas-3.8.2 ...
./configure --prefix=/usr --build=i686-pc-linux-gnu --host=i686-pc-linux-gnu --mandir=/usr/share/man --infodir=/usr/share/info --datadir=/usr/share --sysconfdir=/etc --localstatedir=/var/lib --disable-silent-rules --disable-dependency-tracking --disable-schemas-compile --disable-maintainer-mode --enable-introspection
checking for a BSD-compatible install... /usr/bin/install -c
checking whether build environment is sane... yes
/var/tmp/portage/gnome-base/gsettings-desktop-schemas-3.8.2/work/gsettings-desktop-schemas-3.8.2/missing: Unknown `--is-lightweight' option
Try `/var/tmp/portage/gnome-base/gsettings-desktop-schemas-3.8.2/work/gsettings-desktop-schemas-3.8.2/missing --help' for more information
configure: WARNING: 'missing' script is too old or missing
checking for a thread-safe mkdir -p... /bin/mkdir -p
checking for gawk... gawk
checking whether make sets $(MAKE)... yes
checking whether make supports nested variables... yes
checking whether make supports nested variables... (cached) yes
checking whether to enable maintainer-specific portions of Makefiles... no
checking for a sed that does not truncate output... /bin/sed
checking for i686-pc-linux-gnu-pkg-config... /usr/bin/i686-pc-linux-gnu-pkg-config
checking pkg-config is at least version 0.9.0... yes
checking for i686-pc-linux-gnu-pkg-config... (cached) /usr/bin/i686-pc-linux-gnu-pkg-config
checking pkg-config is at least version 0.16... yes
checking for gobject-introspection... yes
checking for style of include used by make... GNU
checking for i686-pc-linux-gnu-gcc... i686-pc-linux-gnu-gcc
checking whether the C compiler works... yes
checking for C compiler default output file name... a.out
checking for suffix of executables...
checking whether we are cross compiling... no
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether i686-pc-linux-gnu-gcc accepts -g... yes
checking for i686-pc-linux-gnu-gcc option to accept ISO C89... none needed
checking dependency style of i686-pc-linux-gnu-gcc... none
checking how to run the C preprocessor... i686-pc-linux-gnu-gcc -E
checking for grep that handles long lines and -e... /bin/grep
checking for egrep... /bin/grep -E
checking for ANSI C header files... yes
checking for sys/types.h... yes
checking for sys/stat.h... yes
checking for stdlib.h... yes
checking for string.h... yes
checking for memory.h... yes
checking for strings.h... yes
checking for inttypes.h... yes
checking for stdint.h... yes
checking for unistd.h... yes
checking locale.h usability... yes
checking locale.h presence... yes
checking for locale.h... yes
checking for LC_MESSAGES... yes
checking libintl.h usability... yes
checking libintl.h presence... yes
checking for libintl.h... yes
checking for ngettext in libc... yes
checking for dgettext in libc... yes
checking for bind_textdomain_codeset... yes
checking for msgfmt... /usr/bin/msgfmt
checking for dcgettext... yes
checking if msgfmt accepts -c... yes
checking for gmsgfmt... /usr/bin/gmsgfmt
checking for xgettext... /usr/bin/xgettext
checking whether NLS is requested... yes
checking for intltool >= 0.40.0... 0.50.2 found
checking for intltool-update... /usr/bin/intltool-update
checking for intltool-merge... /usr/bin/intltool-merge
checking for intltool-extract... /usr/bin/intltool-extract
checking for xgettext... (cached) /usr/bin/xgettext
checking for msgmerge... /usr/bin/msgmerge
checking for msgfmt... (cached) /usr/bin/msgfmt
checking for gmsgfmt... (cached) /usr/bin/gmsgfmt
checking for perl... /usr/bin/perl
checking for perl >= 5.8.1... 5.16.3
checking for XML::Parser... configure: error: XML::Parser perl module is required for intltool

!!! Please attach the following file when seeking support:
!!! /var/tmp/portage/gnome-base/gsettings-desktop-schemas-3.8.2/work/gsettings-desktop-schemas-3.8.2/config.log
 * ERROR: gnome-base/gsettings-desktop-schemas-3.8.2::gentoo failed (configure phase):
 *   econf failed
 *
 * Call stack:
 *          ebuild.sh, line   93:  Called src_configure
 *        environment, line 2780:  Called gnome2_src_configure '--enable-introspection'
 *        environment, line 2011:  Called econf '--disable-schemas-compile' '--disable-maintainer-mode' '--enable-introspection'
 *   phase-helpers.sh, line  577:  Called die
 * The specific snippet of code:
 *            die "econf failed"
 *
 * If you need support, post the output of `emerge --info '=gnome-base/gsettings-desktop-schemas-3.8.2::gentoo'`,
 * the complete build log and the output of `emerge -pqv '=gnome-base/gsettings-desktop-schemas-3.8.2::gentoo'`.
 * The complete build log is located at '/var/tmp/portage/gnome-base/gsettings-desktop-schemas-3.8.2/temp/build.log'.
 * The ebuild environment file is located at '/var/tmp/portage/gnome-base/gsettings-desktop-schemas-3.8.2/temp/environment'.
 * Working directory: '/var/tmp/portage/gnome-base/gsettings-desktop-schemas-3.8.2/work/gsettings-desktop-schemas-3.8.2'
 * S: '/var/tmp/portage/gnome-base/gsettings-desktop-schemas-3.8.2/work/gsettings-desktop-schemas-3.8.2'

>>> Failed to emerge gnome-base/gsettings-desktop-schemas-3.8.2, Log file:

>>>  '/var/tmp/portage/gnome-base/gsettings-desktop-schemas-3.8.2/temp/build.log'

 * Messages for package gnome-base/gsettings-desktop-schemas-3.8.2:

 * ERROR: gnome-base/gsettings-desktop-schemas-3.8.2::gentoo failed (configure phase):
 *   econf failed
 *
 * Call stack:
 *          ebuild.sh, line   93:  Called src_configure
 *        environment, line 2780:  Called gnome2_src_configure '--enable-introspection'
 *        environment, line 2011:  Called econf '--disable-schemas-compile' '--disable-maintainer-mode' '--enable-introspection'
 *   phase-helpers.sh, line  577:  Called die
 * The specific snippet of code:
 *            die "econf failed"
 *
 * If you need support, post the output of `emerge --info '=gnome-base/gsettings-desktop-schemas-3.8.2::gentoo'`,
 * the complete build log and the output of `emerge -pqv '=gnome-base/gsettings-desktop-schemas-3.8.2::gentoo'`.
 * The complete build log is located at '/var/tmp/portage/gnome-base/gsettings-desktop-schemas-3.8.2/temp/build.log'.
 * The ebuild environment file is located at '/var/tmp/portage/gnome-base/gsettings-desktop-schemas-3.8.2/temp/environment'.
 * Working directory: '/var/tmp/portage/gnome-base/gsettings-desktop-schemas-3.8.2/work/gsettings-desktop-schemas-3.8.2'
 * S: '/var/tmp/portage/gnome-base/gsettings-desktop-schemas-3.8.2/work/gsettings-desktop-schemas-3.8.2'
Back to top
View user's profile Send private message
Josef.95
Advocate
Advocate


Joined: 03 Sep 2007
Posts: 3649
Location: Germany

PostPosted: Wed Jan 29, 2014 6:38 pm    Post subject: Reply with quote

7887 wrote:
Code:
checking for perl... /usr/bin/perl
checking for perl >= 5.8.1... 5.16.3
checking for XML::Parser... configure: error: XML::Parser perl module is required for intltool

Das nutzen von
Code:
perl-cleaner --all
sollte hier weiterhelfen.
Back to top
View user's profile Send private message
7887
n00b
n00b


Joined: 21 Jan 2014
Posts: 12

PostPosted: Sat Feb 01, 2014 12:02 am    Post subject: Reply with quote

hey,

danke an alle.
habe es geschafft und wieder was gelernt :-)


im endeffekt habe ich aber gnome und kde wieder runtergeworfen und mich für xfce4 entschieden.


kennt jemand einen guten pdf und bildviewer wo ich nicht alle kde und gnomepakete installieren muss?
Back to top
View user's profile Send private message
franzf
Advocate
Advocate


Joined: 29 Mar 2005
Posts: 4408

PostPosted: Sat Feb 01, 2014 8:38 am    Post subject: Reply with quote

7887 wrote:
kennt jemand einen guten pdf und bildviewer wo ich nicht alle kde und gnomepakete installieren muss?

Als pdf-viewer verwende ich llpp, für Bilder "feh".
Allerdings hab ich für pdf qpdfview installiert. Ist nicht so flott wie llpp, hat aber die traditionellere Oberfläche.
Back to top
View user's profile Send private message
firefly
Advocate
Advocate


Joined: 31 Oct 2002
Posts: 4472

PostPosted: Sat Feb 01, 2014 11:06 am    Post subject: Reply with quote

7887 wrote:

kennt jemand einen guten pdf und bildviewer wo ich nicht alle kde und gnomepakete installieren muss?

Was heißt hier alle kde/gnome pakete?
Z.b. Okular hat nur kdelibs als direkte abhängigkeit zu einem "KDE" paket. Wenn damit auch mobipocket dateien geöffnet werden sollen dann ist es noch kdegraphics-mobipocket
Und ähnliches gilt bestimmt auch für den pdf/dokument viewer für gnome.
_________________
Ein Ring, sie zu knechten, sie alle zu finden,
Ins Dunkel zu treiben und ewig zu binden
Im Lande Mordor, wo die Schatten drohn.
Back to top
View user's profile Send private message
Jean-Paul
Apprentice
Apprentice


Joined: 13 Apr 2009
Posts: 269

PostPosted: Sat Feb 01, 2014 12:13 pm    Post subject: Reply with quote

Für PDF's nutze ich mupdf als Bild-Viewer gqview.
_________________
”Everything should be made as simple as possible, but no simpler.” – Albert Einstein
Back to top
View user's profile Send private message
7887
n00b
n00b


Joined: 21 Jan 2014
Posts: 12

PostPosted: Sat Feb 01, 2014 10:27 pm    Post subject: Reply with quote

danke an alle!
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Deutsches Forum (German) All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum